--- lohit-bengali-2.4.3/Lohit-Bengali.sfd	2009-09-09 15:18:33.000000000 +0530
+++ lohit-bengali-2.4.3Slv/Lohit-Bengali.sfd	2010-03-09 14:40:15.270810684 +0530
@@ -3,7 +3,7 @@
 FullName: Lohit Bengali
 FamilyName: Lohit Bengali
 Weight: Book
-Copyright:   Copyright (c) 2003, Automatic Control Equipments, Pune, INDIA.\n  Copyright 2006 Modular Infotech Pvt Ltd.\n  Copyright 2009 Red Hat, Inc.\n\n  Licensed under the GNU General Public License, version 2 (see file COPYING) along with the following exception:\n\n  As a special exception, if you create a document which uses this font, and embed this font or unaltered portions of this font into the document, this font does not by itself cause the resulting document to be covered by the GNU General Public License. This exception does not however invalidate any other reasons why the document might be covered by the GNU General Public License. If you modify this font, you may extend this exception to your version of the font, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.
+Copyright: Copyright (c) 2003, Automatic Control Equipments, Pune, INDIA.\n  Copyright 2006 Modular Infotech Pvt Ltd.\n  Copyright 2009 Red Hat, Inc.\n\n  Licensed under the GNU General Public License, version 2 (see file COPYING) along with the following exception:\n\n  As a special exception, if you create a document which uses this font, and embed this font or unaltered portions of this font into the document, this font does not by itself cause the resulting document to be covered by the GNU General Public License. This exception does not however invalidate any other reasons why the document might be covered by the GNU General Public License. If you modify this font, you may extend this exception to your version of the font, but you are not obligated to do so. If you do not wish to do so, delete this exception statement from your version.
 Version: 2.4.3
 ItalicAngle: 0
 UnderlinePosition: -300
@@ -19,7 +19,7 @@
 OS2_WeightWidthSlopeOnly: 0
 OS2_UseTypoMetrics: 1
 CreationTime: 1163146539
-ModificationTime: 1250058071
+ModificationTime: 1268125715
 PfmFamily: 17
 TTFWeight: 400
 TTFWidth: 5
@@ -60,6 +60,9 @@
 Lookup: 4 0 0 "'pres' Pre Base Substitutions in Bengali lookup 7"  {"'pres' Pre Base Substitutions in Bengali lookup 7"  } ['pres' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'pstf' Post Base Forms in Bengali lookup 8"  {"'pstf' Post Base Forms in Bengali lookup 8"  } ['pstf' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'psts' Post Base Substitutions in Bengali lookup 9"  {"'psts' Post Base Substitutions in Bengali lookup 9"  } ['psts' ('beng' <'dflt' > ) ]
+Lookup: 4 0 0 "'pstf' Post Base Forms lookup 13"  {"'pstf' Post Base Forms lookup 13-1"  } ['pstf' ('DFLT' <'dflt' > 'beng' <'dflt' > 'deva' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 2 0 0 "'ccmp' Glyph Composition/Decomposition lookup 13"  {"'ccmp' Glyph Composition/Decomposition lookup 13-1"  } ['ccmp' ('DFLT' <'dflt' > 'beng' <'dflt' > 'deva' <'dflt' > 'latn' <'dflt' > ) ]
+Lookup: 5 0 0 "'calt' Contextual Alternates lookup 14"  {"'calt' Contextual Alternates lookup 14-1"  } ['calt' ('DFLT' <'dflt' > 'beng' <'dflt' > 'deva' <'dflt' > 'latn' <'dflt' > ) ]
 Lookup: 4 0 0 "'rphf' Reph Form in Bengali lookup 10"  {"'rphf' Reph Form in Bengali lookup 10"  } ['rphf' ('beng' <'dflt' > ) ]
 Lookup: 4 0 0 "'vatu' Vattu Variants in Bengali lookup 11"  {"'vatu' Vattu Variants in Bengali lookup 11"  } ['vatu' ('beng' <'dflt' > ) ]
 Lookup: 260 0 0 "'blwm' Below Base Mark in Bengali lookup 0"  {"'blwm' Below Base Mark in Bengali lookup 0"  } ['blwm' ('beng' <'dflt' > ) ]
@@ -67,6 +70,13 @@
 Lookup: 264 0 0 "'abvm' Above Base Mark in Bengali lookup 2"  {"'abvm' Above Base Mark in Bengali lookup 2"  } ['abvm' ('beng' <'dflt' > ) ]
 Lookup: 257 0 0 "Single Positioning lookup 3"  {"Single Positioning lookup 3"  } []
 DEI: 91125
+ContextSub2: glyph "'calt' Contextual Alternates lookup 14-1"  0 0 0 1
+ String: 23 u09AF_u09CD_square.pstf
+ BString: 0
+ FString: 0
+ 1
+  SeqLookup: 0 "'ccmp' Glyph Composition/Decomposition lookup 13" 
+EndFPST
 ChainPos2: coverage "'abvm' Above Base Mark in Bengali lookup 2"  0 0 0 1
  1 2 0
   Coverage: 5 u0981
@@ -357,18 +367,18 @@
   0
 EndShort
 LangName: 1033 "" "" "Regular" "ACE: Automatic Control EquipmentsLohit Bengali" "" "Version 2.4.3" 
-Encoding: UnicodeBmp
+Encoding: Custom
 UnicodeInterp: none
 NameList: Adobe Glyph List
 DisplaySize: -36
 AntiAlias: 1
 FitToEm: 1
-WinInfo: 2368 37 13
+WinInfo: 99 33 12
 AnchorClass2: "Anchor-0"  "'abvm' Above Base Mark in Bengali lookup 1" "Anchor-1"  "'abvm' Above Base Mark in Bengali lookup 1" "Anchor-2"  "'blwm' Below Base Mark in Bengali lookup 0" 
-BeginChars: 65869 485
+BeginChars: 486 486
 
 StartChar: .notdef
-Encoding: 65536 -1 0
+Encoding: 152 -1 0
 Width: 800
 GlyphClass: 2
 Flags: W
@@ -473,7 +483,7 @@
 EndChar
 
 StartChar: nonmarkingreturn
-Encoding: 12 12 2
+Encoding: 1 12 2
 Width: 0
 GlyphClass: 2
 Flags: W
@@ -481,7 +491,7 @@
 EndChar
 
 StartChar: space
-Encoding: 32 32 3
+Encoding: 2 32 3
 Width: 213
 GlyphClass: 2
 Flags: W
@@ -489,7 +499,7 @@
 EndChar
 
 StartChar: exclam
-Encoding: 33 33 4
+Encoding: 3 33 4
 Width: 410
 GlyphClass: 2
 Flags: W
@@ -516,7 +526,7 @@
 EndChar
 
 StartChar: quotedbl
-Encoding: 34 34 5
+Encoding: 4 34 5
 Width: 198
 GlyphClass: 2
 Flags: W
@@ -581,7 +591,7 @@
 EndChar
 
 StartChar: numbersign
-Encoding: 35 35 6
+Encoding: 5 35 6
 Width: 732
 GlyphClass: 2
 Flags: W
@@ -668,7 +678,7 @@
 EndChar
 
 StartChar: dollar
-Encoding: 36 36 7
+Encoding: 6 36 7
 Width: 565
 GlyphClass: 2
 Flags: W
@@ -753,7 +763,7 @@
 EndChar
 
 StartChar: percent
-Encoding: 37 37 8
+Encoding: 7 37 8
 Width: 711
 GlyphClass: 2
 Flags: W
@@ -861,7 +871,7 @@
 EndChar
 
 StartChar: ampersand
-Encoding: 38 38 9
+Encoding: 8 38 9
 Width: 602
 GlyphClass: 2
 Flags: W
@@ -954,7 +964,7 @@
 EndChar
 
 StartChar: quotesingle
-Encoding: 39 39 10
+Encoding: 9 39 10
 Width: 68
 GlyphClass: 2
 Flags: W
@@ -1006,7 +1016,7 @@
 EndChar
 
 StartChar: parenleft
-Encoding: 40 40 11
+Encoding: 10 40 11
 Width: 440
 GlyphClass: 2
 Flags: W
@@ -1059,7 +1069,7 @@
 EndChar
 
 StartChar: parenright
-Encoding: 41 41 12
+Encoding: 11 41 12
 Width: 440
 GlyphClass: 2
 Flags: W
@@ -1112,7 +1122,7 @@
 EndChar
 
 StartChar: asterisk
-Encoding: 42 42 13
+Encoding: 12 42 13
 Width: 465
 GlyphClass: 2
 Flags: W
@@ -1178,7 +1188,7 @@
 EndChar
 
 StartChar: plus
-Encoding: 43 43 14
+Encoding: 13 43 14
 Width: 580
 GlyphClass: 2
 Flags: W
@@ -1238,7 +1248,7 @@
 EndChar
 
 StartChar: comma
-Encoding: 44 44 15
+Encoding: 14 44 15
 Width: 320
 GlyphClass: 2
 Flags: W
@@ -1304,7 +1314,7 @@
 EndChar
 
 StartChar: hyphen
-Encoding: 45 45 16
+Encoding: 15 45 16
 Width: 410
 GlyphClass: 2
 Flags: W
@@ -1356,7 +1366,7 @@
 EndChar
 
 StartChar: period
-Encoding: 46 46 17
+Encoding: 16 46 17
 Width: 270
 GlyphClass: 2
 Flags: W
@@ -1416,7 +1426,7 @@
 EndChar
 
 StartChar: slash
-Encoding: 47 47 18
+Encoding: 17 47 18
 Width: 610
 GlyphClass: 2
 Flags: W
@@ -1463,7 +1473,7 @@
 EndChar
 
 StartChar: zero
-Encoding: 48 48 19
+Encoding: 18 48 19
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -1533,7 +1543,7 @@
 EndChar
 
 StartChar: one
-Encoding: 49 49 20
+Encoding: 19 49 20
 Width: 425
 GlyphClass: 2
 Flags: W
@@ -1590,7 +1600,7 @@
 EndChar
 
 StartChar: two
-Encoding: 50 50 21
+Encoding: 20 50 21
 Width: 425
 GlyphClass: 2
 Flags: W
@@ -1663,7 +1673,7 @@
 EndChar
 
 StartChar: three
-Encoding: 51 51 22
+Encoding: 21 51 22
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -1748,7 +1758,7 @@
 EndChar
 
 StartChar: four
-Encoding: 52 52 23
+Encoding: 22 52 23
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -1812,7 +1822,7 @@
 EndChar
 
 StartChar: five
-Encoding: 53 53 24
+Encoding: 23 53 24
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -1884,7 +1894,7 @@
 EndChar
 
 StartChar: six
-Encoding: 54 54 25
+Encoding: 24 54 25
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -1964,7 +1974,7 @@
 EndChar
 
 StartChar: seven
-Encoding: 55 55 26
+Encoding: 25 55 26
 Width: 425
 GlyphClass: 2
 Flags: W
@@ -2021,7 +2031,7 @@
 EndChar
 
 StartChar: eight
-Encoding: 56 56 27
+Encoding: 26 56 27
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -2109,7 +2119,7 @@
 EndChar
 
 StartChar: nine
-Encoding: 57 57 28
+Encoding: 27 57 28
 Width: 426
 GlyphClass: 2
 Flags: W
@@ -2189,7 +2199,7 @@
 EndChar
 
 StartChar: colon
-Encoding: 58 58 29
+Encoding: 28 58 29
 Width: 270
 GlyphClass: 2
 Flags: W
@@ -2259,7 +2269,7 @@
 EndChar
 
 StartChar: semicolon
-Encoding: 59 59 30
+Encoding: 29 59 30
 Width: 315
 GlyphClass: 2
 Flags: W
@@ -2337,7 +2347,7 @@
 EndChar
 
 StartChar: less
-Encoding: 60 60 31
+Encoding: 30 60 31
 Width: 527
 GlyphClass: 2
 Flags: W
@@ -2385,7 +2395,7 @@
 EndChar
 
 StartChar: equal
-Encoding: 61 61 32
+Encoding: 31 61 32
 Width: 580
 GlyphClass: 2
 Flags: W
@@ -2443,7 +2453,7 @@
 EndChar
 
 StartChar: greater
-Encoding: 62 62 33
+Encoding: 32 62 33
 Width: 527
 GlyphClass: 2
 Flags: W
@@ -2491,7 +2501,7 @@
 EndChar
 
 StartChar: question
-Encoding: 63 63 34
+Encoding: 33 63 34
 Width: 605
 GlyphClass: 2
 Flags: W
@@ -2575,7 +2585,7 @@
 EndChar
 
 StartChar: at
-Encoding: 64 64 35
+Encoding: 34 64 35
 Width: 814
 GlyphClass: 2
 Flags: W
@@ -2680,7 +2690,7 @@
 EndChar
 
 StartChar: bracketleft
-Encoding: 91 91 36
+Encoding: 35 91 36
 Width: 380
 GlyphClass: 2
 Flags: W
@@ -2736,7 +2746,7 @@
 EndChar
 
 StartChar: backslash
-Encoding: 92 92 37
+Encoding: 36 92 37
 Width: 485
 GlyphClass: 2
 Flags: W
@@ -2788,7 +2798,7 @@
 EndChar
 
 StartChar: bracketright
-Encoding: 93 93 38
+Encoding: 37 93 38
 Width: 380
 GlyphClass: 2
 Flags: W
@@ -2844,7 +2854,7 @@
 EndChar
 
 StartChar: asciicircum
-Encoding: 94 94 39
+Encoding: 38 94 39
 Width: 534
 GlyphClass: 2
 Flags: W
@@ -2903,7 +2913,7 @@
 EndChar
 
 StartChar: underscore
-Encoding: 95 95 40
+Encoding: 39 95 40
 Width: 715
 GlyphClass: 2
 Flags: W
@@ -2955,7 +2965,7 @@
 EndChar
 
 StartChar: grave
-Encoding: 96 96 41
+Encoding: 40 96 41
 Width: 286
 GlyphClass: 2
 Flags: W
@@ -3007,7 +3017,7 @@
 EndChar
 
 StartChar: braceleft
-Encoding: 123 123 42
+Encoding: 41 123 42
 Width: 394
 GlyphClass: 2
 Flags: W
@@ -3075,7 +3085,7 @@
 EndChar
 
 StartChar: bar
-Encoding: 124 124 43
+Encoding: 42 124 43
 Width: 230
 GlyphClass: 2
 Flags: W
@@ -3127,7 +3137,7 @@
 EndChar
 
 StartChar: braceright
-Encoding: 125 125 44
+Encoding: 43 125 44
 Width: 395
 GlyphClass: 2
 Flags: W
@@ -3198,7 +3208,7 @@
 EndChar
 
 StartChar: asciitilde
-Encoding: 126 126 45
+Encoding: 44 126 45
 Width: 572
 GlyphClass: 2
 Flags: W
@@ -3267,7 +3277,7 @@
 EndChar
 
 StartChar: cent
-Encoding: 162 162 46
+Encoding: 45 162 46
 Width: 512
 GlyphClass: 2
 Flags: W
@@ -3355,7 +3365,7 @@
 EndChar
 
 StartChar: multiply
-Encoding: 215 215 47
+Encoding: 46 215 47
 Width: 521
 GlyphClass: 2
 Flags: W
@@ -3412,7 +3422,7 @@
 EndChar
 
 StartChar: divide
-Encoding: 247 247 48
+Encoding: 47 247 48
 Width: 532
 GlyphClass: 2
 Flags: W
@@ -3488,7 +3498,7 @@
 EndChar
 
 StartChar: uni0964
-Encoding: 2404 2404 49
+Encoding: 48 2404 49
 Width: 275
 GlyphClass: 2
 Flags: W
@@ -3505,7 +3515,7 @@
 EndChar
 
 StartChar: uni0965
-Encoding: 2405 2405 50
+Encoding: 49 2405 50
 Width: 435
 GlyphClass: 2
 Flags: W
@@ -3528,7 +3538,7 @@
 EndChar
 
 StartChar: u0981
-Encoding: 2433 2433 51
+Encoding: 50 2433 51
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -3602,7 +3612,7 @@
 EndChar
 
 StartChar: u0982
-Encoding: 2434 2434 52
+Encoding: 51 2434 52
 Width: 331
 GlyphClass: 2
 Flags: W
@@ -3676,7 +3686,7 @@
 EndChar
 
 StartChar: u0983
-Encoding: 2435 2435 53
+Encoding: 52 2435 53
 Width: 410
 GlyphClass: 2
 Flags: W
@@ -3766,7 +3776,7 @@
 EndChar
 
 StartChar: u0985
-Encoding: 2437 2437 54
+Encoding: 53 2437 54
 Width: 666
 GlyphClass: 2
 Flags: W
@@ -3858,7 +3868,7 @@
 EndChar
 
 StartChar: u0986
-Encoding: 2438 2438 55
+Encoding: 54 2438 55
 Width: 897
 GlyphClass: 2
 Flags: W
@@ -3974,7 +3984,7 @@
 EndChar
 
 StartChar: u0987
-Encoding: 2439 2439 56
+Encoding: 55 2439 56
 Width: 400
 GlyphClass: 2
 Flags: W
@@ -4075,7 +4085,7 @@
 EndChar
 
 StartChar: u0988
-Encoding: 2440 2440 57
+Encoding: 56 2440 57
 Width: 502
 GlyphClass: 2
 Flags: W
@@ -4192,7 +4202,7 @@
 EndChar
 
 StartChar: u0989
-Encoding: 2441 2441 58
+Encoding: 57 2441 58
 Width: 599
 GlyphClass: 2
 Flags: W
@@ -4294,7 +4304,7 @@
 EndChar
 
 StartChar: u098A
-Encoding: 2442 2442 59
+Encoding: 58 2442 59
 Width: 653
 GlyphClass: 2
 Flags: W
@@ -4401,7 +4411,7 @@
 EndChar
 
 StartChar: u098B
-Encoding: 2443 2443 60
+Encoding: 59 2443 60
 Width: 636
 GlyphClass: 2
 Flags: W
@@ -4510,7 +4520,7 @@
 EndChar
 
 StartChar: u098C
-Encoding: 2444 2444 61
+Encoding: 60 2444 61
 Width: 463
 GlyphClass: 2
 Flags: W
@@ -4599,7 +4609,7 @@
 EndChar
 
 StartChar: u098F
-Encoding: 2447 2447 62
+Encoding: 61 2447 62
 Width: 585
 GlyphClass: 2
 Flags: W
@@ -4688,7 +4698,7 @@
 EndChar
 
 StartChar: u0990
-Encoding: 2448 2448 63
+Encoding: 62 2448 63
 Width: 618
 GlyphClass: 2
 Flags: W
@@ -4790,7 +4800,7 @@
 EndChar
 
 StartChar: u0993
-Encoding: 2451 2451 64
+Encoding: 63 2451 64
 Width: 566
 GlyphClass: 2
 Flags: W
@@ -4882,7 +4892,7 @@
 EndChar
 
 StartChar: u0994
-Encoding: 2452 2452 65
+Encoding: 64 2452 65
 Width: 631
 GlyphClass: 2
 Flags: W
@@ -4989,7 +4999,7 @@
 EndChar
 
 StartChar: u0995
-Encoding: 2453 2453 66
+Encoding: 65 2453 66
 Width: 538
 GlyphClass: 2
 Flags: W
@@ -5074,7 +5084,7 @@
 EndChar
 
 StartChar: u0996
-Encoding: 2454 2454 67
+Encoding: 66 2454 67
 Width: 505
 GlyphClass: 2
 Flags: W
@@ -5166,7 +5176,7 @@
 EndChar
 
 StartChar: u0997
-Encoding: 2455 2455 68
+Encoding: 67 2455 68
 Width: 504
 GlyphClass: 2
 Flags: W
@@ -5253,7 +5263,7 @@
 EndChar
 
 StartChar: u0998
-Encoding: 2456 2456 69
+Encoding: 68 2456 69
 Width: 475
 GlyphClass: 2
 Flags: W
@@ -5333,7 +5343,7 @@
 EndChar
 
 StartChar: u0999
-Encoding: 2457 2457 70
+Encoding: 69 2457 70
 Width: 564
 GlyphClass: 2
 Flags: W
@@ -5435,7 +5445,7 @@
 EndChar
 
 StartChar: u099A
-Encoding: 2458 2458 71
+Encoding: 70 2458 71
 Width: 415
 GlyphClass: 2
 Flags: W
@@ -5512,7 +5522,7 @@
 EndChar
 
 StartChar: u099B
-Encoding: 2459 2459 72
+Encoding: 71 2459 72
 Width: 466
 GlyphClass: 2
 Flags: W
@@ -5607,7 +5617,7 @@
 EndChar
 
 StartChar: u099C
-Encoding: 2460 2460 73
+Encoding: 72 2460 73
 Width: 688
 GlyphClass: 2
 Flags: W
@@ -5705,7 +5715,7 @@
 EndChar
 
 StartChar: u099D
-Encoding: 2461 2461 74
+Encoding: 73 2461 74
 Width: 582
 GlyphClass: 2
 Flags: W
@@ -5792,7 +5802,7 @@
 EndChar
 
 StartChar: u099E
-Encoding: 2462 2462 75
+Encoding: 74 2462 75
 Width: 812
 GlyphClass: 2
 Flags: W
@@ -5921,7 +5931,7 @@
 EndChar
 
 StartChar: u099F
-Encoding: 2463 2463 76
+Encoding: 75 2463 76
 Width: 419
 GlyphClass: 2
 Flags: W
@@ -6021,7 +6031,7 @@
 EndChar
 
 StartChar: u09A0
-Encoding: 2464 2464 77
+Encoding: 76 2464 77
 Width: 411
 GlyphClass: 2
 Flags: W
@@ -6114,7 +6124,7 @@
 EndChar
 
 StartChar: u09A1
-Encoding: 2465 2465 78
+Encoding: 77 2465 78
 Width: 566
 GlyphClass: 2
 Flags: W
@@ -6192,7 +6202,7 @@
 EndChar
 
 StartChar: u09A2
-Encoding: 2466 2466 79
+Encoding: 78 2466 79
 Width: 435
 GlyphClass: 2
 Flags: W
@@ -6263,7 +6273,7 @@
 EndChar
 
 StartChar: u09A3
-Encoding: 2467 2467 80
+Encoding: 79 2467 80
 Width: 465
 GlyphClass: 2
 Flags: W
@@ -6345,7 +6355,7 @@
 EndChar
 
 StartChar: u09A4
-Encoding: 2468 2468 81
+Encoding: 80 2468 81
 Width: 577
 GlyphClass: 2
 Flags: W
@@ -6427,7 +6437,7 @@
 EndChar
 
 StartChar: u09A5
-Encoding: 2469 2469 82
+Encoding: 81 2469 82
 Width: 498
 GlyphClass: 2
 Flags: W
@@ -6515,7 +6525,7 @@
 EndChar
 
 StartChar: u09A6
-Encoding: 2470 2470 83
+Encoding: 82 2470 83
 Width: 404
 GlyphClass: 2
 Flags: W
@@ -6584,7 +6594,7 @@
 EndChar
 
 StartChar: u09A7
-Encoding: 2471 2471 84
+Encoding: 83 2471 84
 Width: 431
 GlyphClass: 2
 Flags: W
@@ -6672,7 +6682,7 @@
 EndChar
 
 StartChar: u09A8
-Encoding: 2472 2472 85
+Encoding: 84 2472 85
 Width: 459
 GlyphClass: 2
 Flags: W
@@ -6745,7 +6755,7 @@
 EndChar
 
 StartChar: u09AA
-Encoding: 2474 2474 86
+Encoding: 85 2474 86
 Width: 522
 GlyphClass: 2
 Flags: W
@@ -6833,7 +6843,7 @@
 EndChar
 
 StartChar: u09AB
-Encoding: 2475 2475 87
+Encoding: 86 2475 87
 Width: 562
 GlyphClass: 2
 Flags: W
@@ -6909,7 +6919,7 @@
 EndChar
 
 StartChar: u09AC
-Encoding: 2476 2476 88
+Encoding: 87 2476 88
 Width: 428
 GlyphClass: 2
 Flags: W
@@ -6979,7 +6989,7 @@
 EndChar
 
 StartChar: u09AD
-Encoding: 2477 2477 89
+Encoding: 88 2477 89
 Width: 573
 GlyphClass: 2
 Flags: W
@@ -7063,7 +7073,7 @@
 EndChar
 
 StartChar: u09AE
-Encoding: 2478 2478 90
+Encoding: 89 2478 90
 Width: 427
 GlyphClass: 2
 Flags: W
@@ -7138,7 +7148,7 @@
 EndChar
 
 StartChar: u09AF
-Encoding: 2479 2479 91
+Encoding: 90 2479 91
 Width: 443
 GlyphClass: 2
 Flags: W
@@ -7208,7 +7218,7 @@
 EndChar
 
 StartChar: u09B0
-Encoding: 2480 2480 92
+Encoding: 91 2480 92
 Width: 423
 GlyphClass: 2
 Flags: W
@@ -7288,7 +7298,7 @@
 EndChar
 
 StartChar: u09B2
-Encoding: 2482 2482 93
+Encoding: 92 2482 93
 Width: 573
 GlyphClass: 2
 Flags: W
@@ -7376,7 +7386,7 @@
 EndChar
 
 StartChar: u09B6
-Encoding: 2486 2486 94
+Encoding: 93 2486 94
 Width: 455
 GlyphClass: 2
 Flags: W
@@ -7475,7 +7485,7 @@
 EndChar
 
 StartChar: u09B7
-Encoding: 2487 2487 95
+Encoding: 94 2487 95
 Width: 424
 GlyphClass: 2
 Flags: W
@@ -7549,7 +7559,7 @@
 EndChar
 
 StartChar: u09B8
-Encoding: 2488 2488 96
+Encoding: 95 2488 96
 Width: 508
 GlyphClass: 2
 Flags: W
@@ -7632,7 +7642,7 @@
 EndChar
 
 StartChar: u09B9
-Encoding: 2489 2489 97
+Encoding: 96 2489 97
 Width: 404
 GlyphClass: 2
 Flags: W
@@ -7709,7 +7719,7 @@
 EndChar
 
 StartChar: u09BC
-Encoding: 2492 2492 98
+Encoding: 97 2492 98
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -7770,7 +7780,7 @@
 EndChar
 
 StartChar: u09BD
-Encoding: 2493 2493 99
+Encoding: 98 2493 99
 Width: 418
 GlyphClass: 2
 Flags: W
@@ -7842,7 +7852,7 @@
 EndChar
 
 StartChar: u09BE
-Encoding: 2494 2494 100
+Encoding: 99 2494 100
 Width: 223
 GlyphClass: 2
 Flags: W
@@ -7915,7 +7925,7 @@
 EndChar
 
 StartChar: u09BF
-Encoding: 2495 2495 101
+Encoding: 100 2495 101
 Width: 220
 GlyphClass: 2
 Flags: W
@@ -7993,7 +8003,7 @@
 EndChar
 
 StartChar: u09C0
-Encoding: 2496 2496 102
+Encoding: 101 2496 102
 Width: 220
 GlyphClass: 2
 Flags: W
@@ -8082,7 +8092,7 @@
 EndChar
 
 StartChar: u09C1
-Encoding: 2497 2497 103
+Encoding: 102 2497 103
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -8156,7 +8166,7 @@
 EndChar
 
 StartChar: u09C2
-Encoding: 2498 2498 104
+Encoding: 103 2498 104
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -8227,7 +8237,7 @@
 EndChar
 
 StartChar: u09C3
-Encoding: 2499 2499 105
+Encoding: 104 2499 105
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -8277,7 +8287,7 @@
 EndChar
 
 StartChar: u09C4
-Encoding: 2500 2500 106
+Encoding: 105 2500 106
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -8331,7 +8341,7 @@
 EndChar
 
 StartChar: u09C7
-Encoding: 2503 2503 107
+Encoding: 106 2503 107
 Width: 309
 GlyphClass: 2
 Flags: W
@@ -8400,7 +8410,7 @@
 EndChar
 
 StartChar: u09C8
-Encoding: 2504 2504 108
+Encoding: 107 2504 108
 Width: 323
 GlyphClass: 2
 Flags: W
@@ -8499,7 +8509,7 @@
 EndChar
 
 StartChar: u09CB
-Encoding: 2507 2507 109
+Encoding: 108 2507 109
 Width: 600
 GlyphClass: 2
 Flags: W
@@ -8605,7 +8615,7 @@
 EndChar
 
 StartChar: u09CC
-Encoding: 2508 2508 110
+Encoding: 109 2508 110
 Width: 925
 GlyphClass: 2
 Flags: W
@@ -8718,7 +8728,7 @@
 EndChar
 
 StartChar: u09CD
-Encoding: 2509 2509 111
+Encoding: 110 2509 111
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -8766,7 +8776,7 @@
 EndChar
 
 StartChar: uni09CE
-Encoding: 2510 2510 112
+Encoding: 111 2510 112
 Width: 411
 GlyphClass: 2
 Flags: W
@@ -8812,7 +8822,7 @@
 EndChar
 
 StartChar: u09D7
-Encoding: 2519 2519 113
+Encoding: 112 2519 113
 Width: 220
 GlyphClass: 2
 Flags: W
@@ -8892,7 +8902,7 @@
 EndChar
 
 StartChar: u09DC
-Encoding: 2524 2524 114
+Encoding: 113 2524 114
 Width: 549
 GlyphClass: 2
 Flags: W
@@ -8982,7 +8992,7 @@
 EndChar
 
 StartChar: u09DD
-Encoding: 2525 2525 115
+Encoding: 114 2525 115
 Width: 419
 GlyphClass: 2
 Flags: W
@@ -9066,7 +9076,7 @@
 EndChar
 
 StartChar: u09DF
-Encoding: 2527 2527 116
+Encoding: 115 2527 116
 Width: 453
 GlyphClass: 2
 Flags: W
@@ -9156,7 +9166,7 @@
 EndChar
 
 StartChar: u09E0
-Encoding: 2528 2528 117
+Encoding: 116 2528 117
 Width: 636
 GlyphClass: 2
 Flags: W
@@ -9276,7 +9286,7 @@
 EndChar
 
 StartChar: u09E1
-Encoding: 2529 2529 118
+Encoding: 117 2529 118
 Width: 463
 GlyphClass: 2
 Flags: W
@@ -9412,7 +9422,7 @@
 EndChar
 
 StartChar: u09E2
-Encoding: 2530 2530 119
+Encoding: 118 2530 119
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -9518,7 +9528,7 @@
 EndChar
 
 StartChar: u09E3
-Encoding: 2531 2531 120
+Encoding: 119 2531 120
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -9673,7 +9683,7 @@
 EndChar
 
 StartChar: u09E6
-Encoding: 2534 2534 121
+Encoding: 120 2534 121
 Width: 500
 GlyphClass: 2
 Flags: W
@@ -9743,7 +9753,7 @@
 EndChar
 
 StartChar: u09E7
-Encoding: 2535 2535 122
+Encoding: 121 2535 122
 Width: 499
 GlyphClass: 2
 Flags: W
@@ -9816,7 +9826,7 @@
 EndChar
 
 StartChar: u09E8
-Encoding: 2536 2536 123
+Encoding: 122 2536 123
 Width: 500
 GlyphClass: 2
 Flags: W
@@ -9883,7 +9893,7 @@
 EndChar
 
 StartChar: u09E9
-Encoding: 2537 2537 124
+Encoding: 123 2537 124
 Width: 500
 GlyphClass: 2
 Flags: W
@@ -9958,7 +9968,7 @@
 EndChar
 
 StartChar: u09EA
-Encoding: 2538 2538 125
+Encoding: 124 2538 125
 Width: 499
 GlyphClass: 2
 Flags: W
@@ -10046,7 +10056,7 @@
 EndChar
 
 StartChar: u09EB
-Encoding: 2539 2539 126
+Encoding: 125 2539 126
 Width: 499
 GlyphClass: 2
 Flags: W
@@ -10134,7 +10144,7 @@
 EndChar
 
 StartChar: u09EC
-Encoding: 2540 2540 127
+Encoding: 126 2540 127
 Width: 500
 GlyphClass: 2
 Flags: W
@@ -10209,7 +10219,7 @@
 EndChar
 
 StartChar: u09ED
-Encoding: 2541 2541 128
+Encoding: 127 2541 128
 Width: 500
 GlyphClass: 2
 Flags: W
@@ -10290,7 +10300,7 @@
 EndChar
 
 StartChar: u09EE
-Encoding: 2542 2542 129
+Encoding: 128 2542 129
 Width: 499
 GlyphClass: 2
 Flags: W
@@ -10384,7 +10394,7 @@
 EndChar
 
 StartChar: u09EF
-Encoding: 2543 2543 130
+Encoding: 129 2543 130
 Width: 499
 GlyphClass: 2
 Flags: W
@@ -10470,7 +10480,7 @@
 EndChar
 
 StartChar: u09F0
-Encoding: 2544 2544 131
+Encoding: 130 2544 131
 Width: 433
 GlyphClass: 2
 Flags: W
@@ -10549,7 +10559,7 @@
 EndChar
 
 StartChar: u09F1
-Encoding: 2545 2545 132
+Encoding: 131 2545 132
 Width: 450
 GlyphClass: 2
 Flags: W
@@ -10633,7 +10643,7 @@
 EndChar
 
 StartChar: u09F2
-Encoding: 2546 2546 133
+Encoding: 132 2546 133
 Width: 469
 VWidth: 499
 GlyphClass: 2
@@ -10655,7 +10665,7 @@
 EndChar
 
 StartChar: u09F3
-Encoding: 2547 2547 134
+Encoding: 133 2547 134
 Width: 383
 VWidth: 499
 GlyphClass: 2
@@ -10700,7 +10710,7 @@
 EndChar
 
 StartChar: u09F4
-Encoding: 2548 2548 135
+Encoding: 134 2548 135
 Width: 404
 VWidth: 499
 GlyphClass: 2
@@ -10722,7 +10732,7 @@
 EndChar
 
 StartChar: u09F5
-Encoding: 2549 2549 136
+Encoding: 135 2549 136
 Width: 478
 VWidth: 499
 GlyphClass: 2
@@ -10757,7 +10767,7 @@
 EndChar
 
 StartChar: u09F6
-Encoding: 2550 2550 137
+Encoding: 136 2550 137
 Width: 406
 VWidth: 499
 GlyphClass: 2
@@ -10789,7 +10799,7 @@
 EndChar
 
 StartChar: u09F7
-Encoding: 2551 2551 138
+Encoding: 137 2551 138
 Width: 129
 GlyphClass: 2
 Flags: W
@@ -10840,7 +10850,7 @@
 EndChar
 
 StartChar: u09F8
-Encoding: 2552 2552 139
+Encoding: 138 2552 139
 Width: 411
 VWidth: 499
 GlyphClass: 2
@@ -10865,7 +10875,7 @@
 EndChar
 
 StartChar: u09F9
-Encoding: 2553 2553 140
+Encoding: 139 2553 140
 Width: 302
 VWidth: 499
 GlyphClass: 2
@@ -10903,7 +10913,7 @@
 EndChar
 
 StartChar: u09FA
-Encoding: 2554 2554 141
+Encoding: 140 2554 141
 Width: 471
 GlyphClass: 2
 Flags: W
@@ -10933,7 +10943,7 @@
 EndChar
 
 StartChar: afii61664
-Encoding: 8204 8204 142
+Encoding: 141 8204 142
 Width: 0
 GlyphClass: 2
 Flags: W
@@ -11001,7 +11011,7 @@
 EndChar
 
 StartChar: afii301
-Encoding: 8205 8205 143
+Encoding: 142 8205 143
 Width: 0
 GlyphClass: 2
 Flags: W
@@ -11071,7 +11081,7 @@
 EndChar
 
 StartChar: endash
-Encoding: 8211 8211 144
+Encoding: 143 8211 144
 Width: 500
 GlyphClass: 2
 Flags: W
@@ -11139,7 +11149,7 @@
 EndChar
 
 StartChar: emdash
-Encoding: 8212 8212 145
+Encoding: 144 8212 145
 Width: 1024
 GlyphClass: 2
 Flags: W
@@ -11207,7 +11217,7 @@
 EndChar
 
 StartChar: quoteleft
-Encoding: 8216 8216 146
+Encoding: 145 8216 146
 Width: 305
 GlyphClass: 2
 Flags: W
@@ -11267,7 +11277,7 @@
 EndChar
 
 StartChar: quoteright
-Encoding: 8217 8217 147
+Encoding: 146 8217 147
 Width: 315
 GlyphClass: 2
 Flags: W
@@ -11328,7 +11338,7 @@
 EndChar
 
 StartChar: quotedblleft
-Encoding: 8220 8220 148
+Encoding: 147 8220 148
 Width: 435
 GlyphClass: 2
 Flags: W
@@ -11393,7 +11403,7 @@
 EndChar
 
 StartChar: quotedblright
-Encoding: 8221 8221 149
+Encoding: 148 8221 149
 Width: 460
 GlyphClass: 2
 Flags: W
@@ -11458,7 +11468,7 @@
 EndChar
 
 StartChar: ellipsis
-Encoding: 8230 8230 150
+Encoding: 149 8230 150
 Width: 810
 GlyphClass: 2
 Flags: W
@@ -11534,7 +11544,7 @@
 EndChar
 
 StartChar: minus
-Encoding: 8722 8722 151
+Encoding: 150 8722 151
 Width: 244
 GlyphClass: 2
 Flags: W
@@ -11586,7 +11596,7 @@
 EndChar
 
 StartChar: uni25CC
-Encoding: 9676 9676 152
+Encoding: 151 9676 152
 Width: 720
 GlyphClass: 2
 Flags: W
@@ -11763,7 +11773,7 @@
 EndChar
 
 StartChar: u09AF_u09CD.pstf
-Encoding: 65537 -1 153
+Encoding: 153 -1 153
 Width: 223
 GlyphClass: 2
 Flags: W
@@ -11826,7 +11836,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u0995.pres
-Encoding: 65538 -1 154
+Encoding: 154 -1 154
 Width: 566
 GlyphClass: 2
 Flags: W
@@ -11933,7 +11943,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u099F.pres
-Encoding: 65539 -1 155
+Encoding: 155 -1 155
 Width: 464
 GlyphClass: 2
 Flags: W
@@ -12060,7 +12070,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09A4.pres
-Encoding: 65540 -1 156
+Encoding: 156 -1 156
 Width: 747
 GlyphClass: 2
 Flags: W
@@ -12174,7 +12184,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09A4_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65541 -1 157
+Encoding: 157 -1 157
 Width: 747
 GlyphClass: 2
 Flags: W
@@ -12303,7 +12313,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09A4_u09AC_u09CD.blwf.pres
-Encoding: 65542 -1 158
+Encoding: 158 -1 158
 Width: 672
 GlyphClass: 2
 Flags: W
@@ -12431,7 +12441,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09A8.pres
-Encoding: 65543 -1 159
+Encoding: 159 -1 159
 Width: 550
 GlyphClass: 2
 Flags: W
@@ -12494,7 +12504,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09AE.pres
-Encoding: 65544 -1 160
+Encoding: 160 -1 160
 Width: 603
 GlyphClass: 2
 Flags: W
@@ -12557,7 +12567,7 @@
 EndChar
 
 StartChar: u0995_u09B0_u09CD.blwf.vatu
-Encoding: 65545 -1 161
+Encoding: 161 -1 161
 Width: 643
 GlyphClass: 2
 Flags: W
@@ -12668,7 +12678,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B2.pres
-Encoding: 65546 -1 162
+Encoding: 162 -1 162
 Width: 602
 GlyphClass: 2
 Flags: W
@@ -12790,7 +12800,7 @@
 EndChar
 
 StartChar: u0995_u09AC_u09CD.blwf.blws
-Encoding: 65547 -1 163
+Encoding: 163 -1 163
 Width: 552
 GlyphClass: 2
 Flags: W
@@ -12887,7 +12897,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B7.pres
-Encoding: 65548 -1 164
+Encoding: 164 -1 164
 Width: 623
 GlyphClass: 2
 Flags: W
@@ -12996,7 +13006,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B7_u09CD.half_u09A3.pres
-Encoding: 65549 -1 165
+Encoding: 165 -1 165
 Width: 640
 GlyphClass: 2
 Flags: W
@@ -13123,7 +13133,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B7_u09CD.half_u09AE.pres
-Encoding: 65550 -1 166
+Encoding: 166 -1 166
 Width: 668
 GlyphClass: 2
 Flags: W
@@ -13250,7 +13260,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B7_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65551 -1 167
+Encoding: 167 -1 167
 Width: 641
 GlyphClass: 2
 Flags: W
@@ -13375,7 +13385,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B7_u09AC_u09CD.blwf.pres
-Encoding: 65552 -1 168
+Encoding: 168 -1 168
 Width: 619
 GlyphClass: 2
 Flags: W
@@ -13493,7 +13503,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half_u09B8.pres
-Encoding: 65553 -1 169
+Encoding: 169 -1 169
 Width: 565
 GlyphClass: 2
 Flags: W
@@ -13597,7 +13607,7 @@
 EndChar
 
 StartChar: u0996_u09B0_u09CD.blwf.vatu
-Encoding: 65554 -1 170
+Encoding: 170 -1 170
 Width: 572
 GlyphClass: 2
 Flags: W
@@ -13704,7 +13714,7 @@
 EndChar
 
 StartChar: u0996_u09AC_u09CD.blwf.blws
-Encoding: 65555 -1 171
+Encoding: 171 -1 171
 Width: 471
 GlyphClass: 2
 Flags: W
@@ -13819,7 +13829,7 @@
 EndChar
 
 StartChar: u0997_afii61664_u09C1.blws
-Encoding: 65556 -1 172
+Encoding: 172 -1 172
 Width: 682
 GlyphClass: 2
 Flags: W
@@ -13933,7 +13943,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u0997.pres
-Encoding: 65557 -1 173
+Encoding: 173 -1 173
 Width: 434
 GlyphClass: 2
 Flags: W
@@ -14045,7 +14055,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09A6.pres
-Encoding: 65558 -1 174
+Encoding: 174 -1 174
 Width: 671
 GlyphClass: 2
 Flags: W
@@ -14137,7 +14147,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09A7.pres
-Encoding: 65559 -1 175
+Encoding: 175 -1 175
 Width: 585
 GlyphClass: 2
 Flags: W
@@ -14255,7 +14265,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09A7_u09AC_u09CD.blwf.pres
-Encoding: 65560 -1 176
+Encoding: 176 -1 176
 Width: 585
 GlyphClass: 2
 Flags: W
@@ -14348,7 +14358,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09A7_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65561 -1 177
+Encoding: 177 -1 177
 Width: 625
 GlyphClass: 2
 Flags: W
@@ -14485,7 +14495,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09A8.pres
-Encoding: 65562 -1 178
+Encoding: 178 -1 178
 Width: 462
 GlyphClass: 2
 Flags: W
@@ -14579,7 +14589,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09AE.pres
-Encoding: 65563 -1 179
+Encoding: 179 -1 179
 Width: 639
 GlyphClass: 2
 Flags: W
@@ -14682,7 +14692,7 @@
 EndChar
 
 StartChar: u0997_u09B0_u09CD.blwf.vatu
-Encoding: 65564 -1 180
+Encoding: 180 -1 180
 Width: 576
 GlyphClass: 2
 Flags: W
@@ -14787,7 +14797,7 @@
 EndChar
 
 StartChar: u0997_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65565 -1 181
+Encoding: 181 -1 181
 Width: 725
 GlyphClass: 2
 Flags: W
@@ -14907,7 +14917,7 @@
 EndChar
 
 StartChar: u0997_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65566 -1 182
+Encoding: 182 -1 182
 Width: 709
 GlyphClass: 2
 Flags: W
@@ -15026,7 +15036,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half_u09B2.pres
-Encoding: 65567 -1 183
+Encoding: 183 -1 183
 Width: 499
 GlyphClass: 2
 Flags: W
@@ -15147,7 +15157,7 @@
 EndChar
 
 StartChar: u0997_u09AC_u09CD.blwf.blws
-Encoding: 65568 -1 184
+Encoding: 184 -1 184
 Width: 433
 GlyphClass: 2
 Flags: W
@@ -15244,7 +15254,7 @@
 EndChar
 
 StartChar: u0998_u09CD.half_u09A8.pres
-Encoding: 65569 -1 185
+Encoding: 185 -1 185
 Width: 497
 GlyphClass: 2
 Flags: W
@@ -15330,7 +15340,7 @@
 EndChar
 
 StartChar: u0998_u09B0_u09CD.blwf.vatu
-Encoding: 65570 -1 186
+Encoding: 186 -1 186
 Width: 537
 GlyphClass: 2
 Flags: W
@@ -15423,7 +15433,7 @@
 EndChar
 
 StartChar: u0998_u09AC_u09CD.blwf.blws
-Encoding: 65571 -1 187
+Encoding: 187 -1 187
 Width: 475
 GlyphClass: 2
 Flags: W
@@ -15512,7 +15522,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0995.pres
-Encoding: 65572 -1 188
+Encoding: 188 -1 188
 Width: 481
 GlyphClass: 2
 Flags: W
@@ -15620,7 +15630,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0995_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65573 -1 189
+Encoding: 189 -1 189
 Width: 593
 GlyphClass: 2
 Flags: W
@@ -15744,7 +15754,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0995_u09CD.half_u09B7.pres
-Encoding: 65574 -1 190
+Encoding: 190 -1 190
 Width: 1112
 GlyphClass: 2
 Flags: W
@@ -15908,7 +15918,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0995_u09CD.half_u09B7_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65575 -1 191
+Encoding: 191 -1 191
 Width: 1112
 GlyphClass: 2
 Flags: W
@@ -16090,7 +16100,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0996.pres
-Encoding: 65576 -1 192
+Encoding: 192 -1 192
 Width: 724
 GlyphClass: 2
 Flags: W
@@ -16222,7 +16232,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0997.pres
-Encoding: 65577 -1 193
+Encoding: 193 -1 193
 Width: 510
 GlyphClass: 2
 Flags: W
@@ -16327,7 +16337,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0998.pres
-Encoding: 65578 -1 194
+Encoding: 194 -1 194
 Width: 892
 GlyphClass: 2
 Flags: W
@@ -16463,7 +16473,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u0998_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65579 -1 195
+Encoding: 195 -1 195
 Width: 901
 GlyphClass: 2
 Flags: W
@@ -16605,7 +16615,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half_u09AE.pres
-Encoding: 65580 -1 196
+Encoding: 196 -1 196
 Width: 670
 GlyphClass: 2
 Flags: W
@@ -16727,7 +16737,7 @@
 EndChar
 
 StartChar: u0999_u09B0_u09CD.blwf.vatu
-Encoding: 65581 -1 197
+Encoding: 197 -1 197
 Width: 571
 GlyphClass: 2
 Flags: W
@@ -16844,7 +16854,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half_u099A.pres
-Encoding: 65582 -1 198
+Encoding: 198 -1 198
 Width: 617
 GlyphClass: 2
 Flags: W
@@ -16940,7 +16950,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half_u099B.pres
-Encoding: 65583 -1 199
+Encoding: 199 -1 199
 Width: 728
 GlyphClass: 2
 Flags: W
@@ -17045,7 +17055,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half_u099B_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65584 -1 200
+Encoding: 200 -1 200
 Width: 752
 GlyphClass: 2
 Flags: W
@@ -17170,7 +17180,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half_u099B_u09AC_u09CD.blwf.pres
-Encoding: 65585 -1 201
+Encoding: 201 -1 201
 Width: 723
 GlyphClass: 2
 Flags: W
@@ -17302,7 +17312,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half_u099E.pres
-Encoding: 65586 -1 202
+Encoding: 202 -1 202
 Width: 771
 GlyphClass: 2
 Flags: W
@@ -17444,7 +17454,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half_u09A8.pres
-Encoding: 65587 -1 203
+Encoding: 203 -1 203
 Width: 416
 GlyphClass: 2
 Flags: W
@@ -17543,7 +17553,7 @@
 EndChar
 
 StartChar: u099A_u09B0_u09CD.blwf.vatu
-Encoding: 65588 -1 204
+Encoding: 204 -1 204
 Width: 429
 GlyphClass: 2
 Flags: W
@@ -17635,7 +17645,7 @@
 EndChar
 
 StartChar: u099A_u09AC_u09CD.blwf.blws
-Encoding: 65589 -1 205
+Encoding: 205 -1 205
 Width: 413
 GlyphClass: 2
 Flags: W
@@ -17723,7 +17733,7 @@
 EndChar
 
 StartChar: u099B_u09B0_u09CD.blwf.vatu
-Encoding: 65590 -1 206
+Encoding: 206 -1 206
 Width: 507
 GlyphClass: 2
 Flags: W
@@ -17834,7 +17844,7 @@
 EndChar
 
 StartChar: u099B_u09AC_u09CD.blwf.blws
-Encoding: 65591 -1 207
+Encoding: 207 -1 207
 Width: 466
 GlyphClass: 2
 Flags: W
@@ -17946,7 +17956,7 @@
 EndChar
 
 StartChar: u099C_u09CD.half_u099C.pres
-Encoding: 65592 -1 208
+Encoding: 208 -1 208
 Width: 807
 GlyphClass: 2
 Flags: W
@@ -18068,7 +18078,7 @@
 EndChar
 
 StartChar: u099C_u09CD.half_u099C_u09AC_u09CD.blwf.pres
-Encoding: 65593 -1 209
+Encoding: 209 -1 209
 Width: 810
 GlyphClass: 2
 Flags: W
@@ -18201,7 +18211,7 @@
 EndChar
 
 StartChar: u099C_u09CD.half_u099D.pres
-Encoding: 65594 -1 210
+Encoding: 210 -1 210
 Width: 722
 GlyphClass: 2
 Flags: W
@@ -18314,7 +18324,7 @@
 EndChar
 
 StartChar: u099C_u09CD.half_u099E.pres
-Encoding: 65595 -1 211
+Encoding: 211 -1 211
 Width: 736
 GlyphClass: 2
 Flags: W
@@ -18434,7 +18444,7 @@
 EndChar
 
 StartChar: u099C_u09B0_u09CD.blwf.vatu
-Encoding: 65596 -1 212
+Encoding: 212 -1 212
 Width: 675
 GlyphClass: 2
 Flags: W
@@ -18543,7 +18553,7 @@
 EndChar
 
 StartChar: u099C_u09AC_u09CD.blwf.blws
-Encoding: 65597 -1 213
+Encoding: 213 -1 213
 Width: 638
 GlyphClass: 2
 Flags: W
@@ -18650,7 +18660,7 @@
 EndChar
 
 StartChar: u099D_u09B0_u09CD.blwf.vatu
-Encoding: 65598 -1 214
+Encoding: 214 -1 214
 Width: 636
 GlyphClass: 2
 Flags: W
@@ -18756,7 +18766,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half_u099A.pres
-Encoding: 65599 -1 215
+Encoding: 215 -1 215
 Width: 672
 GlyphClass: 2
 Flags: W
@@ -18884,7 +18894,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half_u099A_u09AC_u09CD.blwf.pres
-Encoding: 65600 -1 216
+Encoding: 216 -1 216
 Width: 672
 GlyphClass: 2
 Flags: W
@@ -19021,7 +19031,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half_u099B.pres
-Encoding: 65601 -1 217
+Encoding: 217 -1 217
 Width: 571
 GlyphClass: 2
 Flags: W
@@ -19166,7 +19176,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half_u099C.pres
-Encoding: 65602 -1 218
+Encoding: 218 -1 218
 Width: 657
 GlyphClass: 2
 Flags: W
@@ -19314,7 +19324,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half_u099D.pres
-Encoding: 65603 -1 219
+Encoding: 219 -1 219
 Width: 627
 GlyphClass: 2
 Flags: W
@@ -19464,7 +19474,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half_u09A7.pres
-Encoding: 65604 -1 220
+Encoding: 220 -1 220
 Width: 532
 GlyphClass: 2
 Flags: W
@@ -19601,7 +19611,7 @@
 EndChar
 
 StartChar: u099F_u09CD.half_u099F.pres
-Encoding: 65605 -1 221
+Encoding: 221 -1 221
 Width: 485
 GlyphClass: 2
 Flags: W
@@ -19714,7 +19724,7 @@
 EndChar
 
 StartChar: u099F_u09CD.half_u099F_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65606 -1 222
+Encoding: 222 -1 222
 Width: 485
 GlyphClass: 2
 Flags: W
@@ -19841,7 +19851,7 @@
 EndChar
 
 StartChar: u099F_u09CD.half_u09AE.pres
-Encoding: 65607 -1 223
+Encoding: 223 -1 223
 Width: 619
 GlyphClass: 2
 Flags: W
@@ -19958,7 +19968,7 @@
 EndChar
 
 StartChar: u099F_u09B0_u09CD.blwf.vatu
-Encoding: 65608 -1 224
+Encoding: 224 -1 224
 Width: 546
 GlyphClass: 2
 Flags: W
@@ -20076,7 +20086,7 @@
 EndChar
 
 StartChar: u099F_u09AC_u09CD.blwf.blws
-Encoding: 65609 -1 225
+Encoding: 225 -1 225
 Width: 429
 GlyphClass: 2
 Flags: W
@@ -20189,7 +20199,7 @@
 EndChar
 
 StartChar: u09A0_u09B0_u09CD.blwf.vatu
-Encoding: 65610 -1 226
+Encoding: 226 -1 226
 Width: 423
 GlyphClass: 2
 Flags: W
@@ -20297,7 +20307,7 @@
 EndChar
 
 StartChar: u09A1_u09CD.half_u0997.pres
-Encoding: 65611 -1 227
+Encoding: 227 -1 227
 Width: 982
 GlyphClass: 2
 Flags: W
@@ -20416,7 +20426,7 @@
 EndChar
 
 StartChar: u09A1_u09CD.half_u09A1.pres
-Encoding: 65612 -1 228
+Encoding: 228 -1 228
 Width: 927
 GlyphClass: 2
 Flags: W
@@ -20529,7 +20539,7 @@
 EndChar
 
 StartChar: u09A1_u09CD.half_u09AE.pres
-Encoding: 65613 -1 229
+Encoding: 229 -1 229
 Width: 755
 GlyphClass: 2
 Flags: W
@@ -20623,7 +20633,7 @@
 EndChar
 
 StartChar: u09A1_u09B0_u09CD.blwf.vatu
-Encoding: 65614 -1 230
+Encoding: 230 -1 230
 Width: 564
 GlyphClass: 2
 Flags: W
@@ -20717,7 +20727,7 @@
 EndChar
 
 StartChar: u09A1_u09AC_u09CD.blwf.blws
-Encoding: 65615 -1 231
+Encoding: 231 -1 231
 Width: 565
 GlyphClass: 2
 Flags: W
@@ -20807,7 +20817,7 @@
 EndChar
 
 StartChar: u09A2_u09B0_u09CD.blwf.vatu
-Encoding: 65616 -1 232
+Encoding: 232 -1 232
 Width: 548
 GlyphClass: 2
 Flags: W
@@ -20899,7 +20909,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u099F.pres
-Encoding: 65617 -1 233
+Encoding: 233 -1 233
 Width: 638
 GlyphClass: 2
 Flags: W
@@ -21024,7 +21034,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u099F_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65618 -1 234
+Encoding: 234 -1 234
 Width: 648
 GlyphClass: 2
 Flags: W
@@ -21164,7 +21174,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A0.pres
-Encoding: 65619 -1 235
+Encoding: 235 -1 235
 Width: 533
 GlyphClass: 2
 Flags: W
@@ -21274,7 +21284,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A0_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65620 -1 236
+Encoding: 236 -1 236
 Width: 544
 GlyphClass: 2
 Flags: W
@@ -21398,7 +21408,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A1.pres
-Encoding: 65621 -1 237
+Encoding: 237 -1 237
 Width: 652
 GlyphClass: 2
 Flags: W
@@ -21508,7 +21518,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A1_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65622 -1 238
+Encoding: 238 -1 238
 Width: 710
 GlyphClass: 2
 Flags: W
@@ -21619,7 +21629,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A2.pres
-Encoding: 65623 -1 239
+Encoding: 239 -1 239
 Width: 647
 GlyphClass: 2
 Flags: W
@@ -21716,7 +21726,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A2_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65624 -1 240
+Encoding: 240 -1 240
 Width: 654
 GlyphClass: 2
 Flags: W
@@ -21828,7 +21838,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09A3.pres
-Encoding: 65625 -1 241
+Encoding: 241 -1 241
 Width: 476
 GlyphClass: 2
 Flags: W
@@ -21934,7 +21944,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half_u09AE.pres
-Encoding: 65626 -1 242
+Encoding: 242 -1 242
 Width: 624
 GlyphClass: 2
 Flags: W
@@ -22035,7 +22045,7 @@
 EndChar
 
 StartChar: u09A3_u09B0_u09CD.blwf.vatu
-Encoding: 65627 -1 243
+Encoding: 243 -1 243
 Width: 502
 GlyphClass: 2
 Flags: W
@@ -22131,7 +22141,7 @@
 EndChar
 
 StartChar: u09A3_u09AC_u09CD.blwf.blws
-Encoding: 65628 -1 244
+Encoding: 244 -1 244
 Width: 444
 GlyphClass: 2
 Flags: W
@@ -22223,7 +22233,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half_u09A4.pres
-Encoding: 65629 -1 245
+Encoding: 245 -1 245
 Width: 550
 GlyphClass: 2
 Flags: W
@@ -22317,7 +22327,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half_u09A4_u09AC_u09CD.blwf.pres
-Encoding: 65630 -1 246
+Encoding: 246 -1 246
 Width: 521
 GlyphClass: 2
 Flags: W
@@ -22427,7 +22437,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half_u09A5.pres
-Encoding: 65631 -1 247
+Encoding: 247 -1 247
 Width: 589
 GlyphClass: 2
 Flags: W
@@ -22525,7 +22535,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half_u09A8.pres
-Encoding: 65632 -1 248
+Encoding: 248 -1 248
 Width: 564
 GlyphClass: 2
 Flags: W
@@ -22624,7 +22634,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half_u09AE.pres
-Encoding: 65633 -1 249
+Encoding: 249 -1 249
 Width: 741
 GlyphClass: 2
 Flags: W
@@ -22719,7 +22729,7 @@
 EndChar
 
 StartChar: u09A4_u09B0_u09CD.blwf.vatu
-Encoding: 65634 -1 250
+Encoding: 250 -1 250
 Width: 565
 GlyphClass: 2
 Flags: W
@@ -22809,7 +22819,7 @@
 EndChar
 
 StartChar: u09A4_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65635 -1 251
+Encoding: 251 -1 251
 Width: 726
 GlyphClass: 2
 Flags: W
@@ -22921,7 +22931,7 @@
 EndChar
 
 StartChar: u09A4_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65636 -1 252
+Encoding: 252 -1 252
 Width: 722
 GlyphClass: 2
 Flags: W
@@ -23032,7 +23042,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half_u09B2.pres
-Encoding: 65637 -1 253
+Encoding: 253 -1 253
 Width: 564
 GlyphClass: 2
 Flags: W
@@ -23143,7 +23153,7 @@
 EndChar
 
 StartChar: u09A4_u09AC_u09CD.blwf.blws
-Encoding: 65638 -1 254
+Encoding: 254 -1 254
 Width: 547
 GlyphClass: 2
 Flags: W
@@ -23236,7 +23246,7 @@
 EndChar
 
 StartChar: u09A5_u09B0_u09CD.blwf.vatu
-Encoding: 65639 -1 255
+Encoding: 255 -1 255
 Width: 549
 GlyphClass: 2
 Flags: W
@@ -23344,7 +23354,7 @@
 EndChar
 
 StartChar: u09A5_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65640 -1 256
+Encoding: 256 -1 256
 Width: 708
 GlyphClass: 2
 Flags: W
@@ -23466,7 +23476,7 @@
 EndChar
 
 StartChar: u09A5_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65641 -1 257
+Encoding: 257 -1 257
 Width: 694
 GlyphClass: 2
 Flags: W
@@ -23587,7 +23597,7 @@
 EndChar
 
 StartChar: u09A5_u09AC_u09CD.blwf.blws
-Encoding: 65642 -1 258
+Encoding: 258 -1 258
 Width: 483
 GlyphClass: 2
 Flags: W
@@ -23695,7 +23705,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u0997.pres
-Encoding: 65643 -1 259
+Encoding: 259 -1 259
 Width: 813
 GlyphClass: 2
 Flags: W
@@ -23816,7 +23826,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u0998.pres
-Encoding: 65644 -1 260
+Encoding: 260 -1 260
 Width: 783
 GlyphClass: 2
 Flags: W
@@ -23913,7 +23923,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09A6.pres
-Encoding: 65645 -1 261
+Encoding: 261 -1 261
 Width: 569
 GlyphClass: 2
 Flags: W
@@ -23988,7 +23998,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09A6_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65646 -1 262
+Encoding: 262 -1 262
 Width: 592
 GlyphClass: 2
 Flags: W
@@ -24084,7 +24094,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09A6_u09AC_u09CD.blwf.pres
-Encoding: 65647 -1 263
+Encoding: 263 -1 263
 Width: 571
 GlyphClass: 2
 Flags: W
@@ -24172,7 +24182,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09A7.pres
-Encoding: 65648 -1 264
+Encoding: 264 -1 264
 Width: 564
 GlyphClass: 2
 Flags: W
@@ -24268,7 +24278,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09A7_u09AC_u09CD.blwf.pres
-Encoding: 65649 -1 265
+Encoding: 265 -1 265
 Width: 552
 GlyphClass: 2
 Flags: W
@@ -24376,7 +24386,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09A8.pres
-Encoding: 65650 -1 266
+Encoding: 266 -1 266
 Width: 443
 GlyphClass: 2
 Flags: W
@@ -24455,7 +24465,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09AD.pres
-Encoding: 65651 -1 267
+Encoding: 267 -1 267
 Width: 566
 GlyphClass: 2
 Flags: W
@@ -24558,7 +24568,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09AD_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65652 -1 268
+Encoding: 268 -1 268
 Width: 494
 GlyphClass: 2
 Flags: W
@@ -24665,7 +24675,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half_u09AE.pres
-Encoding: 65653 -1 269
+Encoding: 269 -1 269
 Width: 536
 GlyphClass: 2
 Flags: W
@@ -24750,7 +24760,7 @@
 EndChar
 
 StartChar: u09A6_u09B0_u09CD.blwf.vatu
-Encoding: 65654 -1 270
+Encoding: 270 -1 270
 Width: 511
 GlyphClass: 2
 Flags: W
@@ -24837,7 +24847,7 @@
 EndChar
 
 StartChar: u09A6_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65655 -1 271
+Encoding: 271 -1 271
 Width: 676
 GlyphClass: 2
 Flags: W
@@ -24944,7 +24954,7 @@
 EndChar
 
 StartChar: u09A6_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65656 -1 272
+Encoding: 272 -1 272
 Width: 657
 GlyphClass: 2
 Flags: W
@@ -25055,7 +25065,7 @@
 EndChar
 
 StartChar: u09A6_u09AC_u09CD.blwf.blws
-Encoding: 65657 -1 273
+Encoding: 273 -1 273
 Width: 457
 GlyphClass: 2
 Flags: W
@@ -25130,7 +25140,7 @@
 EndChar
 
 StartChar: u09A7_u09CD.half_u09A8.pres
-Encoding: 65658 -1 274
+Encoding: 274 -1 274
 Width: 430
 GlyphClass: 2
 Flags: W
@@ -25238,7 +25248,7 @@
 EndChar
 
 StartChar: u09A7_u09CD.half_u09AE.pres
-Encoding: 65659 -1 275
+Encoding: 275 -1 275
 Width: 531
 GlyphClass: 2
 Flags: W
@@ -25349,7 +25359,7 @@
 EndChar
 
 StartChar: u09A7_u09B0_u09CD.blwf.vatu
-Encoding: 65660 -1 276
+Encoding: 276 -1 276
 Width: 524
 GlyphClass: 2
 Flags: W
@@ -25452,7 +25462,7 @@
 EndChar
 
 StartChar: u09A7_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65661 -1 277
+Encoding: 277 -1 277
 Width: 653
 GlyphClass: 2
 Flags: W
@@ -25577,7 +25587,7 @@
 EndChar
 
 StartChar: u09A7_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65662 -1 278
+Encoding: 278 -1 278
 Width: 645
 GlyphClass: 2
 Flags: W
@@ -25701,7 +25711,7 @@
 EndChar
 
 StartChar: u09A7_u09AC_u09CD.blwf.blws
-Encoding: 65663 -1 279
+Encoding: 279 -1 279
 Width: 708
 GlyphClass: 2
 Flags: W
@@ -25807,7 +25817,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u099F.pres
-Encoding: 65664 -1 280
+Encoding: 280 -1 280
 Width: 605
 GlyphClass: 2
 Flags: W
@@ -25922,7 +25932,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u099F_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65665 -1 281
+Encoding: 281 -1 281
 Width: 646
 GlyphClass: 2
 Flags: W
@@ -26056,7 +26066,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A0.pres
-Encoding: 65666 -1 282
+Encoding: 282 -1 282
 Width: 497
 GlyphClass: 2
 Flags: W
@@ -26164,7 +26174,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A1.pres
-Encoding: 65667 -1 283
+Encoding: 283 -1 283
 Width: 614
 GlyphClass: 2
 Flags: W
@@ -26256,7 +26266,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A1_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65668 -1 284
+Encoding: 284 -1 284
 Width: 623
 GlyphClass: 2
 Flags: W
@@ -26362,7 +26372,7 @@
 EndChar
 
 StartChar: glyph283
-Encoding: 65669 -1 285
+Encoding: 285 -1 285
 Width: 615
 GlyphClass: 2
 Flags: W
@@ -26488,7 +26498,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A4.pres
-Encoding: 65670 -1 286
+Encoding: 286 -1 286
 Width: 530
 GlyphClass: 2
 Flags: W
@@ -26592,7 +26602,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A4.pres_u09C1.blws
-Encoding: 65671 -1 287
+Encoding: 287 -1 287
 Width: 605
 GlyphClass: 2
 Flags: W
@@ -26710,7 +26720,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A4_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65672 -1 288
+Encoding: 288 -1 288
 Width: 534
 GlyphClass: 2
 Flags: W
@@ -26818,7 +26828,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A4_u09AC_u09CD.blwf.pres
-Encoding: 65673 -1 289
+Encoding: 289 -1 289
 Width: 544
 GlyphClass: 2
 Flags: W
@@ -26932,7 +26942,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A5.pres
-Encoding: 65674 -1 290
+Encoding: 290 -1 290
 Width: 454
 GlyphClass: 2
 Flags: W
@@ -27037,7 +27047,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A5_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65675 -1 291
+Encoding: 291 -1 291
 Width: 455
 GlyphClass: 2
 Flags: W
@@ -27160,7 +27170,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A6.pres
-Encoding: 65676 -1 292
+Encoding: 292 -1 292
 Width: 617
 GlyphClass: 2
 Flags: W
@@ -27239,7 +27249,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A6_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65677 -1 293
+Encoding: 293 -1 293
 Width: 622
 GlyphClass: 2
 Flags: W
@@ -27336,7 +27346,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A6_u09AC_u09CD.blwf.pres
-Encoding: 65678 -1 294
+Encoding: 294 -1 294
 Width: 573
 GlyphClass: 2
 Flags: W
@@ -27429,7 +27439,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A7.pres
-Encoding: 65679 -1 295
+Encoding: 295 -1 295
 Width: 609
 GlyphClass: 2
 Flags: W
@@ -27530,7 +27540,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A7_u09AC_u09CD.blwf.pres
-Encoding: 65680 -1 296
+Encoding: 296 -1 296
 Width: 609
 GlyphClass: 2
 Flags: W
@@ -27640,7 +27650,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A7_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65681 -1 297
+Encoding: 297 -1 297
 Width: 689
 GlyphClass: 2
 Flags: W
@@ -27755,7 +27765,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09A8.pres
-Encoding: 65682 -1 298
+Encoding: 298 -1 298
 Width: 439
 GlyphClass: 2
 Flags: W
@@ -27834,7 +27844,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09AE.pres
-Encoding: 65683 -1 299
+Encoding: 299 -1 299
 Width: 582
 GlyphClass: 2
 Flags: W
@@ -27919,7 +27929,7 @@
 EndChar
 
 StartChar: u09A8_u09B0_u09CD.blwf.vatu
-Encoding: 65684 -1 300
+Encoding: 300 -1 300
 Width: 513
 GlyphClass: 2
 Flags: W
@@ -28006,7 +28016,7 @@
 EndChar
 
 StartChar: u09A8_u09AC_u09CD.blwf.blws
-Encoding: 65685 -1 301
+Encoding: 301 -1 301
 Width: 408
 GlyphClass: 2
 Flags: W
@@ -28086,7 +28096,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half_u09B8.pres
-Encoding: 65686 -1 302
+Encoding: 302 -1 302
 Width: 605
 GlyphClass: 2
 Flags: W
@@ -28180,7 +28190,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u099F.pres
-Encoding: 65687 -1 303
+Encoding: 303 -1 303
 Width: 701
 GlyphClass: 2
 Flags: W
@@ -28307,7 +28317,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09A4.pres
-Encoding: 65688 -1 304
+Encoding: 304 -1 304
 Width: 632
 GlyphClass: 2
 Flags: W
@@ -28419,7 +28429,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09A4.pres_u09C1.blws
-Encoding: 65689 -1 305
+Encoding: 305 -1 305
 Width: 612
 GlyphClass: 2
 Flags: W
@@ -28562,7 +28572,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09A4_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65690 -1 306
+Encoding: 306 -1 306
 Width: 547
 GlyphClass: 2
 Flags: W
@@ -28679,7 +28689,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09A8.pres
-Encoding: 65691 -1 307
+Encoding: 307 -1 307
 Width: 506
 GlyphClass: 2
 Flags: W
@@ -28779,7 +28789,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09AA.pres
-Encoding: 65692 -1 308
+Encoding: 308 -1 308
 Width: 522
 GlyphClass: 2
 Flags: W
@@ -28900,7 +28910,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09AE.pres
-Encoding: 65693 -1 309
+Encoding: 309 -1 309
 Width: 690
 GlyphClass: 2
 Flags: W
@@ -28993,7 +29003,7 @@
 EndChar
 
 StartChar: u09AA_u09B0_u09CD.blwf.vatu
-Encoding: 65694 -1 310
+Encoding: 310 -1 310
 Width: 574
 GlyphClass: 2
 Flags: W
@@ -29096,7 +29106,7 @@
 EndChar
 
 StartChar: u09AA_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65695 -1 311
+Encoding: 311 -1 311
 Width: 712
 GlyphClass: 2
 Flags: W
@@ -29221,7 +29231,7 @@
 EndChar
 
 StartChar: u09AA_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65696 -1 312
+Encoding: 312 -1 312
 Width: 733
 GlyphClass: 2
 Flags: W
@@ -29345,7 +29355,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09B2.pres
-Encoding: 65697 -1 313
+Encoding: 313 -1 313
 Width: 525
 GlyphClass: 2
 Flags: W
@@ -29466,7 +29476,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half_u09B8.pres
-Encoding: 65698 -1 314
+Encoding: 314 -1 314
 Width: 666
 GlyphClass: 2
 Flags: W
@@ -29575,7 +29585,7 @@
 EndChar
 
 StartChar: u09AB_u09CD.half_u099F.pres
-Encoding: 65699 -1 315
+Encoding: 315 -1 315
 Width: 606
 GlyphClass: 2
 Flags: W
@@ -29698,7 +29708,7 @@
 EndChar
 
 StartChar: u09AB_u09B0_u09CD.blwf.vatu
-Encoding: 65700 -1 316
+Encoding: 316 -1 316
 Width: 694
 GlyphClass: 2
 Flags: W
@@ -29804,7 +29814,7 @@
 EndChar
 
 StartChar: u09AB_u09CD.half_u09B2.pres
-Encoding: 65701 -1 317
+Encoding: 317 -1 317
 Width: 605
 GlyphClass: 2
 Flags: W
@@ -29918,7 +29928,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u099C.pres
-Encoding: 65702 -1 318
+Encoding: 318 -1 318
 Width: 759
 GlyphClass: 2
 Flags: W
@@ -30035,7 +30045,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u099D.pres
-Encoding: 65703 -1 319
+Encoding: 319 -1 319
 Width: 540
 GlyphClass: 2
 Flags: W
@@ -30144,7 +30154,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09A1.pres
-Encoding: 65704 -1 320
+Encoding: 320 -1 320
 Width: 567
 GlyphClass: 2
 Flags: W
@@ -30236,7 +30246,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09A2.pres
-Encoding: 65705 -1 321
+Encoding: 321 -1 321
 Width: 513
 GlyphClass: 2
 Flags: W
@@ -30322,7 +30332,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09A6.pres
-Encoding: 65706 -1 322
+Encoding: 322 -1 322
 Width: 540
 GlyphClass: 2
 Flags: W
@@ -30401,7 +30411,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09A6_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65707 -1 323
+Encoding: 323 -1 323
 Width: 558
 GlyphClass: 2
 Flags: W
@@ -30501,7 +30511,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09A7.pres
-Encoding: 65708 -1 324
+Encoding: 324 -1 324
 Width: 552
 GlyphClass: 2
 Flags: W
@@ -30610,7 +30620,7 @@
 EndChar
 
 StartChar: u09AC_u09AC_u09CD.blwf.blws
-Encoding: 65709 -1 325
+Encoding: 325 -1 325
 Width: 716
 GlyphClass: 2
 Flags: W
@@ -30694,7 +30704,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09AD.pres
-Encoding: 65710 -1 326
+Encoding: 326 -1 326
 Width: 581
 GlyphClass: 2
 Flags: W
@@ -30798,7 +30808,7 @@
 EndChar
 
 StartChar: u09AC_u09B0_u09CD.blwf.vatu
-Encoding: 65711 -1 327
+Encoding: 327 -1 327
 Width: 547
 GlyphClass: 2
 Flags: W
@@ -30891,7 +30901,7 @@
 EndChar
 
 StartChar: u09AC_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65712 -1 328
+Encoding: 328 -1 328
 Width: 639
 GlyphClass: 2
 Flags: W
@@ -30997,7 +31007,7 @@
 EndChar
 
 StartChar: u09AC_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65713 -1 329
+Encoding: 329 -1 329
 Width: 623
 GlyphClass: 2
 Flags: W
@@ -31105,7 +31115,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half_u09B2.pres
-Encoding: 65714 -1 330
+Encoding: 330 -1 330
 Width: 489
 GlyphClass: 2
 Flags: W
@@ -31207,7 +31217,7 @@
 EndChar
 
 StartChar: u09AD_u09B0_u09CD.blwf.vatu
-Encoding: 65715 -1 331
+Encoding: 331 -1 331
 Width: 565
 GlyphClass: 2
 Flags: W
@@ -31297,7 +31307,7 @@
 EndChar
 
 StartChar: u09AD_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65716 -1 332
+Encoding: 332 -1 332
 Width: 696
 GlyphClass: 2
 Flags: W
@@ -31408,7 +31418,7 @@
 EndChar
 
 StartChar: u09AD_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65717 -1 333
+Encoding: 333 -1 333
 Width: 700
 GlyphClass: 2
 Flags: W
@@ -31522,7 +31532,7 @@
 EndChar
 
 StartChar: u09AD_u09CD.half_u09B2.pres
-Encoding: 65718 -1 334
+Encoding: 334 -1 334
 Width: 579
 GlyphClass: 2
 Flags: W
@@ -31638,7 +31648,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09A4.pres
-Encoding: 65719 -1 335
+Encoding: 335 -1 335
 Width: 542
 GlyphClass: 2
 Flags: W
@@ -31742,7 +31752,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09A6.pres
-Encoding: 65720 -1 336
+Encoding: 336 -1 336
 Width: 723
 GlyphClass: 2
 Flags: W
@@ -31833,7 +31843,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09A8.pres
-Encoding: 65721 -1 337
+Encoding: 337 -1 337
 Width: 425
 GlyphClass: 2
 Flags: W
@@ -31923,7 +31933,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AA.pres
-Encoding: 65722 -1 338
+Encoding: 338 -1 338
 Width: 891
 GlyphClass: 2
 Flags: W
@@ -32045,7 +32055,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AA_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65723 -1 339
+Encoding: 339 -1 339
 Width: 871
 GlyphClass: 2
 Flags: W
@@ -32183,7 +32193,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AB.pres
-Encoding: 65724 -1 340
+Encoding: 340 -1 340
 Width: 708
 GlyphClass: 2
 Flags: W
@@ -32293,7 +32303,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AB_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65725 -1 341
+Encoding: 341 -1 341
 Width: 732
 GlyphClass: 2
 Flags: W
@@ -32418,7 +32428,7 @@
 EndChar
 
 StartChar: u09AE_u09AC_u09CD.blwf.blws
-Encoding: 65726 -1 342
+Encoding: 342 -1 342
 Width: 453
 GlyphClass: 2
 Flags: W
@@ -32515,7 +32525,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AD.pres
-Encoding: 65727 -1 343
+Encoding: 343 -1 343
 Width: 608
 GlyphClass: 2
 Flags: W
@@ -32628,7 +32638,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AD_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65728 -1 344
+Encoding: 344 -1 344
 Width: 562
 GlyphClass: 2
 Flags: W
@@ -32756,7 +32766,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09AE.pres
-Encoding: 65729 -1 345
+Encoding: 345 -1 345
 Width: 571
 GlyphClass: 2
 Flags: W
@@ -32855,7 +32865,7 @@
 EndChar
 
 StartChar: u09AE_u09B0_u09CD.blwf.vatu
-Encoding: 65730 -1 346
+Encoding: 346 -1 346
 Width: 548
 GlyphClass: 2
 Flags: W
@@ -32960,7 +32970,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half_u09B2.pres
-Encoding: 65731 -1 347
+Encoding: 347 -1 347
 Width: 532
 GlyphClass: 2
 Flags: W
@@ -33088,7 +33098,7 @@
 EndChar
 
 StartChar: u09AF_u09B0_u09CD.blwf.vatu
-Encoding: 65732 -1 348
+Encoding: 348 -1 348
 Width: 483
 GlyphClass: 2
 Flags: W
@@ -33172,7 +33182,7 @@
 EndChar
 
 StartChar: u09B0_u09C1.blws
-Encoding: 65733 -1 349
+Encoding: 349 -1 349
 Width: 590
 GlyphClass: 2
 Flags: W
@@ -33272,7 +33282,7 @@
 EndChar
 
 StartChar: u09B0_u09C2.blws
-Encoding: 65734 -1 350
+Encoding: 350 -1 350
 Width: 560
 GlyphClass: 2
 Flags: W
@@ -33374,7 +33384,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u0995.pres
-Encoding: 65735 -1 351
+Encoding: 351 -1 351
 Width: 620
 GlyphClass: 2
 Flags: W
@@ -33485,7 +33495,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u0997.pres
-Encoding: 65736 -1 352
+Encoding: 352 -1 352
 Width: 524
 GlyphClass: 2
 Flags: W
@@ -33596,7 +33606,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u0997.pres_afii61664_u09C1.blws
-Encoding: 65737 -1 353
+Encoding: 353 -1 353
 Width: 703
 GlyphClass: 2
 Flags: W
@@ -33738,7 +33748,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u0998.pres
-Encoding: 65738 -1 354
+Encoding: 354 -1 354
 Width: 790
 GlyphClass: 2
 Flags: W
@@ -33840,7 +33850,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u099F.pres
-Encoding: 65739 -1 355
+Encoding: 355 -1 355
 Width: 638
 GlyphClass: 2
 Flags: W
@@ -33969,7 +33979,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u099F_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65740 -1 356
+Encoding: 356 -1 356
 Width: 726
 GlyphClass: 2
 Flags: W
@@ -34124,7 +34134,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09A1.pres
-Encoding: 65741 -1 357
+Encoding: 357 -1 357
 Width: 661
 GlyphClass: 2
 Flags: W
@@ -34227,7 +34237,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09A1_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65742 -1 358
+Encoding: 358 -1 358
 Width: 668
 GlyphClass: 2
 Flags: W
@@ -34345,7 +34355,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09A2.pres
-Encoding: 65743 -1 359
+Encoding: 359 -1 359
 Width: 638
 GlyphClass: 2
 Flags: W
@@ -34474,7 +34484,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09A6.pres
-Encoding: 65744 -1 360
+Encoding: 360 -1 360
 Width: 722
 GlyphClass: 2
 Flags: W
@@ -34567,7 +34577,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09AA.pres
-Encoding: 65745 -1 361
+Encoding: 361 -1 361
 Width: 549
 GlyphClass: 2
 Flags: W
@@ -34672,7 +34682,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09AB.pres
-Encoding: 65746 -1 362
+Encoding: 362 -1 362
 Width: 826
 GlyphClass: 2
 Flags: W
@@ -34782,7 +34792,7 @@
 EndChar
 
 StartChar: u09B2_u09AC_u09CD.blwf.blws
-Encoding: 65747 -1 363
+Encoding: 363 -1 363
 Width: 528
 GlyphClass: 2
 Flags: W
@@ -34879,7 +34889,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09AE.pres
-Encoding: 65748 -1 364
+Encoding: 364 -1 364
 Width: 681
 GlyphClass: 2
 Flags: W
@@ -34980,7 +34990,7 @@
 EndChar
 
 StartChar: u09B2_u09B0_u09CD.blwf.vatu
-Encoding: 65749 -1 365
+Encoding: 365 -1 365
 Width: 606
 GlyphClass: 2
 Flags: W
@@ -35082,7 +35092,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half_u09B2.pres
-Encoding: 65750 -1 366
+Encoding: 366 -1 366
 Width: 547
 GlyphClass: 2
 Flags: W
@@ -35199,7 +35209,7 @@
 EndChar
 
 StartChar: u09B6_afii61664_u09C1.blws
-Encoding: 65751 -1 367
+Encoding: 367 -1 367
 Width: 662
 GlyphClass: 2
 Flags: W
@@ -35327,7 +35337,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half_u099A.pres
-Encoding: 65752 -1 368
+Encoding: 368 -1 368
 Width: 610
 GlyphClass: 2
 Flags: W
@@ -35442,7 +35452,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half_u099B.pres
-Encoding: 65753 -1 369
+Encoding: 369 -1 369
 Width: 712
 GlyphClass: 2
 Flags: W
@@ -35569,7 +35579,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half_u09A4.pres
-Encoding: 65754 -1 370
+Encoding: 370 -1 370
 Width: 572
 GlyphClass: 2
 Flags: W
@@ -35693,7 +35703,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half_u09A8.pres
-Encoding: 65755 -1 371
+Encoding: 371 -1 371
 Width: 484
 GlyphClass: 2
 Flags: W
@@ -35799,7 +35809,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half_u09AE.pres
-Encoding: 65756 -1 372
+Encoding: 372 -1 372
 Width: 599
 GlyphClass: 2
 Flags: W
@@ -35911,7 +35921,7 @@
 EndChar
 
 StartChar: u09B6_u09AC_u09CD.blwf.blws
-Encoding: 65757 -1 373
+Encoding: 373 -1 373
 Width: 439
 GlyphClass: 2
 Flags: W
@@ -36017,7 +36027,7 @@
 EndChar
 
 StartChar: u09B6_u09B0_u09CD.blwf.vatu
-Encoding: 65758 -1 374
+Encoding: 374 -1 374
 Width: 559
 GlyphClass: 2
 Flags: W
@@ -36128,7 +36138,7 @@
 EndChar
 
 StartChar: u09B6_u09B0_u09CD.blwf.vatu_u09C0.psts
-Encoding: 65759 -1 375
+Encoding: 375 -1 375
 Width: 800
 GlyphClass: 2
 Flags: W
@@ -36273,7 +36283,7 @@
 EndChar
 
 StartChar: u09B6_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65760 -1 376
+Encoding: 376 -1 376
 Width: 755
 GlyphClass: 2
 Flags: W
@@ -36406,7 +36416,7 @@
 EndChar
 
 StartChar: u09B6_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65761 -1 377
+Encoding: 377 -1 377
 Width: 737
 GlyphClass: 2
 Flags: W
@@ -36538,7 +36548,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half_u09B2.pres
-Encoding: 65762 -1 378
+Encoding: 378 -1 378
 Width: 502
 GlyphClass: 2
 Flags: W
@@ -36660,7 +36670,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u0995.pres
-Encoding: 65763 -1 379
+Encoding: 379 -1 379
 Width: 514
 GlyphClass: 2
 Flags: W
@@ -36768,7 +36778,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u0995_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65764 -1 380
+Encoding: 380 -1 380
 Width: 689
 GlyphClass: 2
 Flags: W
@@ -36903,7 +36913,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u099F.pres
-Encoding: 65765 -1 381
+Encoding: 381 -1 381
 Width: 461
 GlyphClass: 2
 Flags: W
@@ -37032,7 +37042,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u099F_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65766 -1 382
+Encoding: 382 -1 382
 Width: 490
 GlyphClass: 2
 Flags: W
@@ -37179,7 +37189,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u09A0.pres
-Encoding: 65767 -1 383
+Encoding: 383 -1 383
 Width: 501
 GlyphClass: 2
 Flags: W
@@ -37294,7 +37304,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u09A3.pres
-Encoding: 65768 -1 384
+Encoding: 384 -1 384
 Width: 668
 GlyphClass: 2
 Flags: W
@@ -37411,7 +37421,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u09AA.pres
-Encoding: 65769 -1 385
+Encoding: 385 -1 385
 Width: 837
 GlyphClass: 2
 Flags: W
@@ -37530,7 +37540,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u09AA_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65770 -1 386
+Encoding: 386 -1 386
 Width: 835
 GlyphClass: 2
 Flags: W
@@ -37673,7 +37683,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u09AB.pres
-Encoding: 65771 -1 387
+Encoding: 387 -1 387
 Width: 689
 GlyphClass: 2
 Flags: W
@@ -37780,7 +37790,7 @@
 EndChar
 
 StartChar: u09B7_u09B0_u09CD.blwf.vatu
-Encoding: 65772 -1 388
+Encoding: 388 -1 388
 Width: 487
 GlyphClass: 2
 Flags: W
@@ -37868,7 +37878,7 @@
 EndChar
 
 StartChar: u09B7_u09AC_u09CD.blwf.blws
-Encoding: 65773 -1 389
+Encoding: 389 -1 389
 Width: 406
 GlyphClass: 2
 Flags: W
@@ -37964,7 +37974,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half_u09AE.pres
-Encoding: 65774 -1 390
+Encoding: 390 -1 390
 Width: 544
 GlyphClass: 2
 Flags: W
@@ -38066,7 +38076,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u0995.pres
-Encoding: 65775 -1 391
+Encoding: 391 -1 391
 Width: 554
 GlyphClass: 2
 Flags: W
@@ -38174,7 +38184,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u0995_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65776 -1 392
+Encoding: 392 -1 392
 Width: 681
 GlyphClass: 2
 Flags: W
@@ -38309,7 +38319,7 @@
 EndChar
 
 StartChar: glyph391
-Encoding: 65777 -1 393
+Encoding: 393 -1 393
 Width: 684
 GlyphClass: 2
 Flags: W
@@ -38473,7 +38483,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u0996.pres
-Encoding: 65778 -1 394
+Encoding: 394 -1 394
 Width: 646
 GlyphClass: 2
 Flags: W
@@ -38599,7 +38609,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u099F.pres
-Encoding: 65779 -1 395
+Encoding: 395 -1 395
 Width: 698
 GlyphClass: 2
 Flags: W
@@ -38729,7 +38739,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u099F_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65780 -1 396
+Encoding: 396 -1 396
 Width: 583
 GlyphClass: 2
 Flags: W
@@ -38880,7 +38890,7 @@
 EndChar
 
 StartChar: glyph395
-Encoding: 65781 -1 397
+Encoding: 397 -1 397
 Width: 688
 GlyphClass: 2
 Flags: W
@@ -39047,7 +39057,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A4.pres
-Encoding: 65782 -1 398
+Encoding: 398 -1 398
 Width: 553
 GlyphClass: 2
 Flags: W
@@ -39156,7 +39166,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A4.pres_u09C1.blws
-Encoding: 65783 -1 399
+Encoding: 399 -1 399
 Width: 603
 GlyphClass: 2
 Flags: W
@@ -39276,7 +39286,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A4_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65784 -1 400
+Encoding: 400 -1 400
 Width: 529
 GlyphClass: 2
 Flags: W
@@ -39386,7 +39396,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A4_u09AC_u09CD.blwf.pres
-Encoding: 65785 -1 401
+Encoding: 401 -1 401
 Width: 576
 GlyphClass: 2
 Flags: W
@@ -39503,7 +39513,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A5.pres
-Encoding: 65786 -1 402
+Encoding: 402 -1 402
 Width: 509
 GlyphClass: 2
 Flags: W
@@ -39609,7 +39619,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09A8.pres
-Encoding: 65787 -1 403
+Encoding: 403 -1 403
 Width: 487
 GlyphClass: 2
 Flags: W
@@ -39704,7 +39714,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09AA.pres
-Encoding: 65788 -1 404
+Encoding: 404 -1 404
 Width: 882
 GlyphClass: 2
 Flags: W
@@ -39826,7 +39836,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09AA_u09B0_u09CD.blwf.vatu.pres
-Encoding: 65789 -1 405
+Encoding: 405 -1 405
 Width: 884
 GlyphClass: 2
 Flags: W
@@ -39964,7 +39974,7 @@
 EndChar
 
 StartChar: glyph404
-Encoding: 65790 -1 406
+Encoding: 406 -1 406
 Width: 884
 GlyphClass: 2
 Flags: W
@@ -40130,7 +40140,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09AA_u09CD.half_u09B2.pres
-Encoding: 65791 -1 407
+Encoding: 407 -1 407
 Width: 882
 GlyphClass: 2
 Flags: W
@@ -40280,7 +40290,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09AB.pres
-Encoding: 65792 -1 408
+Encoding: 408 -1 408
 Width: 803
 GlyphClass: 2
 Flags: W
@@ -40390,7 +40400,7 @@
 EndChar
 
 StartChar: u09B8_u09AC_u09CD.blwf.blws
-Encoding: 65793 -1 409
+Encoding: 409 -1 409
 Width: 468
 GlyphClass: 2
 Flags: W
@@ -40485,7 +40495,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09AE.pres
-Encoding: 65794 -1 410
+Encoding: 410 -1 410
 Width: 697
 GlyphClass: 2
 Flags: W
@@ -40584,7 +40594,7 @@
 EndChar
 
 StartChar: u09B8_u09B0_u09CD.blwf.vatu
-Encoding: 65795 -1 411
+Encoding: 411 -1 411
 Width: 570
 GlyphClass: 2
 Flags: W
@@ -40680,7 +40690,7 @@
 EndChar
 
 StartChar: u09B8_u09B0_u09CD.blwf.vatu_u09C1.blws
-Encoding: 65796 -1 412
+Encoding: 412 -1 412
 Width: 729
 GlyphClass: 2
 Flags: W
@@ -40797,7 +40807,7 @@
 EndChar
 
 StartChar: u09B8_u09B0_u09CD.blwf.vatu_u09C2.blws
-Encoding: 65797 -1 413
+Encoding: 413 -1 413
 Width: 680
 GlyphClass: 2
 Flags: W
@@ -40906,7 +40916,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half_u09B2.pres
-Encoding: 65798 -1 414
+Encoding: 414 -1 414
 Width: 507
 GlyphClass: 2
 Flags: W
@@ -41025,7 +41035,7 @@
 EndChar
 
 StartChar: u09B9_u09C1.blws
-Encoding: 65799 -1 415
+Encoding: 415 -1 415
 Width: 491
 GlyphClass: 2
 Flags: W
@@ -41117,7 +41127,7 @@
 EndChar
 
 StartChar: u09B9_u09C3.blws
-Encoding: 65800 -1 416
+Encoding: 416 -1 416
 Width: 575
 GlyphClass: 2
 Flags: W
@@ -41212,7 +41222,7 @@
 EndChar
 
 StartChar: u09B9_u09CD.half_u09A3.pres
-Encoding: 65801 -1 417
+Encoding: 417 -1 417
 Width: 401
 GlyphClass: 2
 Flags: W
@@ -41314,7 +41324,7 @@
 EndChar
 
 StartChar: u09B9_u09CD.half_u09A8.pres
-Encoding: 65802 -1 418
+Encoding: 418 -1 418
 Width: 572
 GlyphClass: 2
 Flags: W
@@ -41412,7 +41422,7 @@
 EndChar
 
 StartChar: u09B9_u09AC_u09CD.blwf.blws
-Encoding: 65803 -1 419
+Encoding: 419 -1 419
 Width: 718
 GlyphClass: 2
 Flags: W
@@ -41481,7 +41491,7 @@
 EndChar
 
 StartChar: u09B9_u09CD.half_u09AE.pres
-Encoding: 65804 -1 420
+Encoding: 420 -1 420
 Width: 625
 GlyphClass: 2
 Flags: W
@@ -41603,7 +41613,7 @@
 EndChar
 
 StartChar: u09B9_u09B0_u09CD.blwf.vatu
-Encoding: 65805 -1 421
+Encoding: 421 -1 421
 Width: 493
 GlyphClass: 2
 Flags: W
@@ -41706,7 +41716,7 @@
 EndChar
 
 StartChar: u09B9_u09CD.half_u09B2.pres
-Encoding: 65806 -1 422
+Encoding: 422 -1 422
 Width: 433
 GlyphClass: 2
 Flags: W
@@ -41816,7 +41826,7 @@
 EndChar
 
 StartChar: u09DC_u09CD.half_u0997.pres
-Encoding: 65807 -1 423
+Encoding: 423 -1 423
 Width: 978
 GlyphClass: 2
 Flags: W
@@ -41957,7 +41967,7 @@
 EndChar
 
 StartChar: u09DC_u09B0_u09CD.blwf.vatu
-Encoding: 65808 -1 424
+Encoding: 424 -1 424
 Width: 557
 GlyphClass: 2
 Flags: W
@@ -42061,7 +42071,7 @@
 EndChar
 
 StartChar: u09DD_u09B0_u09CD.blwf.vatu
-Encoding: 65809 -1 425
+Encoding: 425 -1 425
 Width: 447
 GlyphClass: 2
 Flags: W
@@ -42159,7 +42169,7 @@
 EndChar
 
 StartChar: u09DF_u09B0_u09CD.blwf.vatu
-Encoding: 65810 -1 426
+Encoding: 426 -1 426
 Width: 510
 GlyphClass: 2
 Flags: W
@@ -42253,7 +42263,7 @@
 EndChar
 
 StartChar: u09F0_u09C1.blws
-Encoding: 65811 -1 427
+Encoding: 427 -1 427
 Width: 579
 GlyphClass: 2
 Flags: W
@@ -42352,7 +42362,7 @@
 EndChar
 
 StartChar: u09F0_u09C2.blws
-Encoding: 65812 -1 428
+Encoding: 428 -1 428
 Width: 565
 GlyphClass: 2
 Flags: W
@@ -42453,7 +42463,7 @@
 EndChar
 
 StartChar: u09F1_u09C1.blws
-Encoding: 65813 -1 429
+Encoding: 429 -1 429
 Width: 609
 GlyphClass: 2
 Flags: W
@@ -42557,7 +42567,7 @@
 EndChar
 
 StartChar: u09F1_u09C2.blws
-Encoding: 65814 -1 430
+Encoding: 430 -1 430
 Width: 594
 GlyphClass: 2
 Flags: W
@@ -42660,7 +42670,7 @@
 EndChar
 
 StartChar: u09F1_u09B0_u09CD.blwf.vatu
-Encoding: 65815 -1 431
+Encoding: 431 -1 431
 Width: 488
 GlyphClass: 2
 Flags: W
@@ -42749,7 +42759,7 @@
 EndChar
 
 StartChar: glyph430
-Encoding: 65816 -1 432
+Encoding: 432 -1 432
 Width: 220
 GlyphClass: 2
 Flags: W
@@ -42849,7 +42859,7 @@
 EndChar
 
 StartChar: u0981_u09C0.abvs
-Encoding: 65817 -1 433
+Encoding: 433 -1 433
 Width: 220
 GlyphClass: 2
 Flags: W
@@ -42959,7 +42969,7 @@
 EndChar
 
 StartChar: u0981_u09D7.abvs
-Encoding: 65818 -1 434
+Encoding: 434 -1 434
 Width: 220
 GlyphClass: 2
 Flags: W
@@ -43067,7 +43077,7 @@
 EndChar
 
 StartChar: u09C7.init
-Encoding: 65819 -1 435
+Encoding: 435 -1 435
 Width: 312
 GlyphClass: 2
 Flags: W
@@ -43136,7 +43146,7 @@
 EndChar
 
 StartChar: u09C8.init
-Encoding: 65820 -1 436
+Encoding: 436 -1 436
 Width: 311
 GlyphClass: 2
 Flags: W
@@ -43229,7 +43239,7 @@
 EndChar
 
 StartChar: u09B0_u09CD.rphf
-Encoding: 65821 -1 437
+Encoding: 437 -1 437
 Width: 0
 GlyphClass: 4
 Flags: W
@@ -43279,7 +43289,7 @@
 EndChar
 
 StartChar: u09B0_u09CD.blwf
-Encoding: 65822 -1 438
+Encoding: 438 -1 438
 Width: 0
 GlyphClass: 2
 Flags: W
@@ -43349,7 +43359,7 @@
 EndChar
 
 StartChar: glyph437
-Encoding: 65823 -1 439
+Encoding: 439 -1 439
 Width: 0
 GlyphClass: 2
 Flags: W
@@ -43412,7 +43422,7 @@
 EndChar
 
 StartChar: glyph438
-Encoding: 65824 -1 440
+Encoding: 440 -1 440
 Width: 740
 GlyphClass: 2
 Flags: W
@@ -43476,7 +43486,7 @@
 EndChar
 
 StartChar: u0995_u09CD.half
-Encoding: 65825 -1 441
+Encoding: 441 -1 441
 Width: 538
 GlyphClass: 2
 Flags: W
@@ -43574,7 +43584,7 @@
 EndChar
 
 StartChar: u0996_u09CD.half
-Encoding: 65826 -1 442
+Encoding: 442 -1 442
 Width: 505
 GlyphClass: 2
 Flags: W
@@ -43679,7 +43689,7 @@
 EndChar
 
 StartChar: u0997_u09CD.half
-Encoding: 65827 -1 443
+Encoding: 443 -1 443
 Width: 507
 GlyphClass: 2
 Flags: W
@@ -43779,7 +43789,7 @@
 EndChar
 
 StartChar: u0998_u09CD.half
-Encoding: 65828 -1 444
+Encoding: 444 -1 444
 Width: 475
 GlyphClass: 2
 Flags: W
@@ -43872,7 +43882,7 @@
 EndChar
 
 StartChar: u0999_u09CD.half
-Encoding: 65829 -1 445
+Encoding: 445 -1 445
 Width: 564
 GlyphClass: 2
 Flags: W
@@ -43978,7 +43988,7 @@
 EndChar
 
 StartChar: u099A_u09CD.half
-Encoding: 65830 -1 446
+Encoding: 446 -1 446
 Width: 415
 GlyphClass: 2
 Flags: W
@@ -44059,7 +44069,7 @@
 EndChar
 
 StartChar: u099B_u09CD.half
-Encoding: 65831 -1 447
+Encoding: 447 -1 447
 Width: 466
 GlyphClass: 2
 Flags: W
@@ -44162,7 +44172,7 @@
 EndChar
 
 StartChar: u099C_u09CD.half
-Encoding: 65832 -1 448
+Encoding: 448 -1 448
 Width: 688
 GlyphClass: 2
 Flags: W
@@ -44273,7 +44283,7 @@
 EndChar
 
 StartChar: u099D_u09CD.half
-Encoding: 65833 -1 449
+Encoding: 449 -1 449
 Width: 582
 GlyphClass: 2
 Flags: W
@@ -44373,7 +44383,7 @@
 EndChar
 
 StartChar: u099E_u09CD.half
-Encoding: 65834 -1 450
+Encoding: 450 -1 450
 Width: 812
 GlyphClass: 2
 Flags: W
@@ -44515,7 +44525,7 @@
 EndChar
 
 StartChar: u099F_u09CD.half
-Encoding: 65835 -1 451
+Encoding: 451 -1 451
 Width: 419
 GlyphClass: 2
 Flags: W
@@ -44620,7 +44630,7 @@
 EndChar
 
 StartChar: u09A0_u09CD.half
-Encoding: 65836 -1 452
+Encoding: 452 -1 452
 Width: 411
 GlyphClass: 2
 Flags: W
@@ -44717,7 +44727,7 @@
 EndChar
 
 StartChar: u09A1_u09CD.half
-Encoding: 65837 -1 453
+Encoding: 453 -1 453
 Width: 566
 GlyphClass: 2
 Flags: W
@@ -44800,7 +44810,7 @@
 EndChar
 
 StartChar: u09A2_u09CD.half
-Encoding: 65838 -1 454
+Encoding: 454 -1 454
 Width: 435
 GlyphClass: 2
 Flags: W
@@ -44876,7 +44886,7 @@
 EndChar
 
 StartChar: u09A3_u09CD.half
-Encoding: 65839 -1 455
+Encoding: 455 -1 455
 Width: 465
 GlyphClass: 2
 Flags: W
@@ -44971,7 +44981,7 @@
 EndChar
 
 StartChar: u09A4_u09CD.half
-Encoding: 65840 -1 456
+Encoding: 456 -1 456
 Width: 577
 GlyphClass: 2
 Flags: W
@@ -45057,7 +45067,7 @@
 EndChar
 
 StartChar: u09A5_u09CD.half
-Encoding: 65841 -1 457
+Encoding: 457 -1 457
 Width: 498
 GlyphClass: 2
 Flags: W
@@ -45158,7 +45168,7 @@
 EndChar
 
 StartChar: u09A6_u09CD.half
-Encoding: 65842 -1 458
+Encoding: 458 -1 458
 Width: 404
 GlyphClass: 2
 Flags: W
@@ -45235,7 +45245,7 @@
 EndChar
 
 StartChar: u09A7_u09CD.half
-Encoding: 65843 -1 459
+Encoding: 459 -1 459
 Width: 431
 GlyphClass: 2
 Flags: W
@@ -45336,7 +45346,7 @@
 EndChar
 
 StartChar: u09A8_u09CD.half
-Encoding: 65844 -1 460
+Encoding: 460 -1 460
 Width: 459
 GlyphClass: 2
 Flags: W
@@ -45422,7 +45432,7 @@
 EndChar
 
 StartChar: u09AA_u09CD.half
-Encoding: 65845 -1 461
+Encoding: 461 -1 461
 Width: 522
 GlyphClass: 2
 Flags: W
@@ -45523,7 +45533,7 @@
 EndChar
 
 StartChar: u09AB_u09CD.half
-Encoding: 65846 -1 462
+Encoding: 462 -1 462
 Width: 555
 GlyphClass: 2
 Flags: W
@@ -45612,7 +45622,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.half
-Encoding: 65847 -1 463
+Encoding: 463 -1 463
 Width: 428
 GlyphClass: 2
 Flags: W
@@ -45695,7 +45705,7 @@
 EndChar
 
 StartChar: u09AD_u09CD.half
-Encoding: 65848 -1 464
+Encoding: 464 -1 464
 Width: 573
 GlyphClass: 2
 Flags: W
@@ -45783,7 +45793,7 @@
 EndChar
 
 StartChar: u09AE_u09CD.half
-Encoding: 65849 -1 465
+Encoding: 465 -1 465
 Width: 427
 GlyphClass: 2
 Flags: W
@@ -45871,7 +45881,7 @@
 EndChar
 
 StartChar: u09AF_u09CD.half
-Encoding: 65850 -1 466
+Encoding: 466 -1 466
 Width: 443
 GlyphClass: 2
 Flags: W
@@ -45954,7 +45964,7 @@
 EndChar
 
 StartChar: u09B0_u09CD.half
-Encoding: 65851 -1 467
+Encoding: 467 -1 467
 Width: 423
 GlyphClass: 2
 Flags: W
@@ -46047,7 +46057,7 @@
 EndChar
 
 StartChar: u09B2_u09CD.half
-Encoding: 65852 -1 468
+Encoding: 468 -1 468
 Width: 573
 GlyphClass: 2
 Flags: W
@@ -46148,7 +46158,7 @@
 EndChar
 
 StartChar: u09AC_u09CD.blwf
-Encoding: 65853 -1 469
+Encoding: 469 -1 469
 Width: 300
 GlyphClass: 2
 Flags: W
@@ -46218,7 +46228,7 @@
 EndChar
 
 StartChar: u09B6_u09CD.half
-Encoding: 65854 -1 470
+Encoding: 470 -1 470
 Width: 485
 GlyphClass: 2
 Flags: W
@@ -46330,7 +46340,7 @@
 EndChar
 
 StartChar: u09B7_u09CD.half
-Encoding: 65855 -1 471
+Encoding: 471 -1 471
 Width: 424
 GlyphClass: 2
 Flags: W
@@ -46417,7 +46427,7 @@
 EndChar
 
 StartChar: u09B8_u09CD.half
-Encoding: 65856 -1 472
+Encoding: 472 -1 472
 Width: 508
 GlyphClass: 2
 Flags: W
@@ -46513,7 +46523,7 @@
 EndChar
 
 StartChar: u09B9_u09CD.half
-Encoding: 65857 -1 473
+Encoding: 473 -1 473
 Width: 404
 GlyphClass: 2
 Flags: W
@@ -46598,7 +46608,7 @@
 EndChar
 
 StartChar: u09DC_u09CD.half
-Encoding: 65858 -1 474
+Encoding: 474 -1 474
 Width: 549
 GlyphClass: 2
 Flags: W
@@ -46691,7 +46701,7 @@
 EndChar
 
 StartChar: u09DD_u09CD.half
-Encoding: 65859 -1 475
+Encoding: 475 -1 475
 Width: 419
 GlyphClass: 2
 Flags: W
@@ -46778,7 +46788,7 @@
 EndChar
 
 StartChar: u09DF_u09CD.half
-Encoding: 65860 -1 476
+Encoding: 476 -1 476
 Width: 453
 GlyphClass: 2
 Flags: W
@@ -46871,7 +46881,7 @@
 EndChar
 
 StartChar: glyph475
-Encoding: 65861 -1 477
+Encoding: 477 -1 477
 Width: 623
 GlyphClass: 2
 Flags: W
@@ -46990,7 +47000,7 @@
 EndChar
 
 StartChar: u09F1_u09CD.half
-Encoding: 65862 -1 478
+Encoding: 478 -1 478
 Width: 450
 GlyphClass: 2
 Flags: W
@@ -47082,7 +47092,7 @@
 EndChar
 
 StartChar: u09F0_u09CD.half
-Encoding: 65863 -1 479
+Encoding: 479 -1 479
 Width: 433
 GlyphClass: 2
 Flags: W
@@ -47174,7 +47184,7 @@
 EndChar
 
 StartChar: glyph454
-Encoding: 65864 -1 480
+Encoding: 480 -1 480
 Width: 575
 GlyphClass: 2
 Flags: W
@@ -47224,7 +47234,7 @@
 EndChar
 
 StartChar: bn_ka_Ta_ra
-Encoding: 65865 -1 481
+Encoding: 481 -1 481
 Width: 462
 GlyphClass: 3
 Flags: W
@@ -47325,7 +47335,7 @@
 EndChar
 
 StartChar: bn_ma_tha
-Encoding: 65866 -1 482
+Encoding: 482 -1 482
 Width: 546
 GlyphClass: 3
 Flags: W
@@ -47402,7 +47412,7 @@
 EndChar
 
 StartChar: bn_la_ta
-Encoding: 65867 -1 483
+Encoding: 483 -1 483
 Width: 522
 GlyphClass: 3
 Flags: W
@@ -47475,7 +47485,7 @@
 EndChar
 
 StartChar: bn_la_dha
-Encoding: 65868 -1 484
+Encoding: 484 -1 484
 Width: 658
 GlyphClass: 3
 Flags: W
@@ -47548,5 +47558,30 @@
 EndSplineSet
 Ligature2: "'pres' Pre Base Substitutions in Bengali lookup 7" u09B2_u09CD.half u09A7
 EndChar
+
+StartChar: u09AF_u09CD_square.pstf
+Encoding: 485 -1 485
+Width: 800
+GlyphClass: 3
+Flags: HW
+LayerCount: 2
+Fore
+SplineSet
+100 0 m 1,0,-1
+ 100 700 l 1,1,-1
+ 700 700 l 1,2,-1
+ 700 0 l 1,3,-1
+ 100 0 l 1,4,-1
+ 100 0 l 1,0,-1
+150 50 m 1,5,-1
+ 650 50 l 1,6,-1
+ 650 650 l 1,7,-1
+ 150 650 l 1,8,-1
+ 150 50 l 1,9,-1
+ 150 50 l 1,5,-1
+EndSplineSet
+MultipleSubs2: "'ccmp' Glyph Composition/Decomposition lookup 13-1" u09AF_u09CD.pstf uni25CC u09CD u09AF
+Ligature2: "'pstf' Post Base Forms lookup 13-1" u09AF_u09CD.pstf u09AF_u09CD.pstf
+EndChar
 EndChars
 EndSplineFont
